Information on source package chromium-browser

Available versions

ReleaseVersion
wheezy (security)37.0.2062.120-1~deb7u1
jessie55.0.2883.75-1~deb8u1
jessie (security)57.0.2987.98-1~deb8u1
stretch57.0.2987.98-1
sid57.0.2987.98-1

Open issues

BugwheezyjessiestretchsidDescription
CVE-2017-5046vulnerablefixedfixedfixed
CVE-2017-5045vulnerablefixedfixedfixed
CVE-2017-5044vulnerablefixedfixedfixed
CVE-2017-5043vulnerablefixedfixedfixed
CVE-2017-5042vulnerablefixedfixedfixed
CVE-2017-5041vulnerablefixedfixedfixed
CVE-2017-5040vulnerablefixedfixedfixed
CVE-2017-5039vulnerablefixedfixedfixed
CVE-2017-5038vulnerablefixedfixedfixed
CVE-2017-5037vulnerablefixedfixedfixed
CVE-2017-5036vulnerablefixedfixedfixed
CVE-2017-5035vulnerablefixedfixedfixed
CVE-2017-5034vulnerablefixedfixedfixed
CVE-2017-5033vulnerablefixedfixedfixed
CVE-2017-5032vulnerablefixedfixedfixed
CVE-2017-5031vulnerablefixedfixedfixed
CVE-2017-5030vulnerablefixedfixedfixed
CVE-2017-5029vulnerablefixedfixedfixed
CVE-2017-5027vulnerablefixedfixedfixedBlink in Google Chrome prior to 56.0.2924.76 for Linux, Windows and ...
CVE-2017-5026vulnerablefixedfixedfixedGoogle Chrome prior to 56.0.2924.76 for Linux, Windows and Mac, failed ...
CVE-2017-5025vulnerablefixedfixedfixedFFmpeg in Google Chrome prior to 56.0.2924.76 for Linux, Windows and ...
CVE-2017-5024vulnerablefixedfixedfixedFFmpeg in Google Chrome prior to 56.0.2924.76 for Linux, Windows and ...
CVE-2017-5023vulnerablefixedfixedfixedType confusion in Histogram in Google Chrome prior to 56.0.2924.76 for ...
CVE-2017-5022vulnerablefixedfixedfixedBlink in Google Chrome prior to 56.0.2924.76 for Linux, Windows and ...
CVE-2017-5021vulnerablefixedfixedfixedA use after free in Google Chrome prior to 56.0.2924.76 for Linux, ...
CVE-2017-5020vulnerablefixedfixedfixedGoogle Chrome prior to 56.0.2924.76 for Linux, Windows and Mac, and ...
CVE-2017-5019vulnerablefixedfixedfixedA use after free in Google Chrome prior to 56.0.2924.76 for Linux, ...
CVE-2017-5018vulnerablefixedfixedfixedGoogle Chrome prior to 56.0.2924.76 for Linux, Windows and Mac, and ...
CVE-2017-5017vulnerablefixedfixedfixedInteractions with the OS in Google Chrome prior to 56.0.2924.76 for Mac ...
CVE-2017-5016vulnerablefixedfixedfixedBlink in Google Chrome prior to 56.0.2924.76 for Linux, Windows and ...
CVE-2017-5015vulnerablefixedfixedfixedGoogle Chrome prior to 56.0.2924.76 for Linux, Windows and Mac, and ...
CVE-2017-5014vulnerablefixedfixedfixedHeap buffer overflow during image processing in Skia in Google Chrome ...
CVE-2017-5013vulnerablefixedfixedfixedGoogle Chrome prior to 56.0.2924.76 for Linux incorrectly handled new ...
CVE-2017-5012vulnerablefixedfixedfixedA heap buffer overflow in V8 in Google Chrome prior to 56.0.2924.76 for ...
CVE-2017-5011vulnerablefixedfixedfixedGoogle Chrome prior to 56.0.2924.76 for Windows insufficiently ...
CVE-2017-5010vulnerablefixedfixedfixedBlink in Google Chrome prior to 56.0.2924.76 for Linux, Windows and ...
CVE-2017-5009vulnerablefixedfixedfixedWebRTC in Google Chrome prior to 56.0.2924.76 for Linux, Windows and ...
CVE-2017-5008vulnerablefixedfixedfixedBlink in Google Chrome prior to 56.0.2924.76 for Linux, Windows and ...
CVE-2017-5007vulnerablefixedfixedfixedBlink in Google Chrome prior to 56.0.2924.76 for Linux, Windows and ...
CVE-2017-5006vulnerablefixedfixedfixedBlink in Google Chrome prior to 56.0.2924.76 for Linux, Windows and ...
CVE-2016-9652vulnerablefixedfixedfixed
CVE-2016-9651vulnerablefixedfixedfixed
CVE-2016-9650vulnerablefixedfixedfixedBlink in Google Chrome prior to 55.0.2883.75 for Mac, Windows and ...
CVE-2016-7549vulnerablefixedfixedfixedGoogle Chrome before 53.0.2785.113 does not ensure that the recipient ...
CVE-2016-7395vulnerablefixedfixedfixedSkPath.cpp in Skia, as used in Google Chrome before 53.0.2785.89 on ...
CVE-2016-5226vulnerablefixedfixedfixedBlink in Google Chrome prior to 55.0.2883.75 for Linux, Windows and ...
CVE-2016-5225vulnerablefixedfixedfixedBlink in Google Chrome prior to 55.0.2883.75 for Mac, Windows and ...
CVE-2016-5224vulnerablefixedfixedfixedA timing attack on denormalized floating point arithmetic in SVG ...
CVE-2016-5223vulnerablefixedfixedfixedInteger overflow in PDFium in Google Chrome prior to 55.0.2883.75 for ...
CVE-2016-5222vulnerablefixedfixedfixedIncorrect handling of invalid URLs in Google Chrome prior to ...
CVE-2016-5221vulnerablefixedfixedfixedType confusion in libGLESv2 in ANGLE in Google Chrome prior to ...
CVE-2016-5220vulnerablefixedfixedfixedPDFium in Google Chrome prior to 55.0.2883.75 for Mac, Windows and ...
CVE-2016-5219vulnerablefixedfixedfixedA heap use after free in V8 in Google Chrome prior to 55.0.2883.75 for ...
CVE-2016-5218vulnerablefixedfixedfixedThe extensions API in Google Chrome prior to 55.0.2883.75 for Mac, ...
CVE-2016-5217vulnerablefixedfixedfixedThe extensions API in Google Chrome prior to 55.0.2883.75 for Mac, ...
CVE-2016-5216vulnerablefixedfixedfixedA use after free in PDFium in Google Chrome prior to 55.0.2883.75 for ...
CVE-2016-5215vulnerablefixedfixedfixedA use after free in webaudio in Google Chrome prior to 55.0.2883.75 ...
CVE-2016-5214vulnerablefixedfixedfixedGoogle Chrome prior to 55.0.2883.75 for Windows mishandled downloaded ...
CVE-2016-5213vulnerablefixedfixedfixedA use after free in V8 in Google Chrome prior to 55.0.2883.75 for Mac, ...
CVE-2016-5212vulnerablefixedfixedfixedGoogle Chrome prior to 55.0.2883.75 for Mac, Windows and Linux, and ...
CVE-2016-5211vulnerablefixedfixedfixedA use after free in PDFium in Google Chrome prior to 55.0.2883.75 for ...
CVE-2016-5210vulnerablefixedfixedfixedHeap buffer overflow during TIFF image parsing in PDFium in Google ...
CVE-2016-5209vulnerablefixedfixedfixedBad casting in bitmap manipulation in Blink in Google Chrome prior to ...
CVE-2016-5208vulnerablefixedfixedfixedBlink in Google Chrome prior to 55.0.2883.75 for Linux and Windows, ...
CVE-2016-5207vulnerablefixedfixedfixedIn Blink in Google Chrome prior to 55.0.2883.75 for Mac, Windows and ...
CVE-2016-5206vulnerablefixedfixedfixedThe PDF plugin in Google Chrome prior to 55.0.2883.75 for Mac, Windows ...
CVE-2016-5205vulnerablefixedfixedfixedBlink in Google Chrome prior to 55.0.2883.75 for Linux, Windows and ...
CVE-2016-5204vulnerablefixedfixedfixedLeaking of an SVG shadow tree leading to corruption of the DOM tree in ...
CVE-2016-5203vulnerablefixedfixedfixedA use after free in PDFium in Google Chrome prior to 55.0.2883.75 for ...
CVE-2016-5202vulnerablefixedfixedfixedvarious fixes from internal audits
CVE-2016-5201vulnerablefixedfixedfixedA leak of privateClass in the extensions API in Google Chrome prior to ...
CVE-2016-5200vulnerablefixedfixedfixedV8 in Google Chrome prior to 54.0.2840.98 for Mac, and 54.0.2840.99 ...
CVE-2016-5199vulnerablefixedfixedfixedAn off by one error resulting in an allocation of zero size in FFmpeg ...
CVE-2016-5198vulnerablefixedfixedfixedV8 in Google Chrome prior to 54.0.2840.90 for Linux, and 54.0.2840.85 ...
CVE-2016-5194vulnerablefixedfixedfixed
CVE-2016-5193vulnerablefixedfixedfixedGoogle Chrome prior to 54.0 for iOS had insufficient validation of URLs ...
CVE-2016-5192vulnerablefixedfixedfixedBlink in Google Chrome prior to 54.0.2840.59 for Windows missed a CORS ...
CVE-2016-5191vulnerablefixedfixedfixedBookmark handling in Google Chrome prior to 54.0.2840.59 for Windows, ...
CVE-2016-5190vulnerablefixedfixedfixedGoogle Chrome prior to 54.0.2840.59 for Windows, Mac, and Linux; ...
CVE-2016-5189vulnerablefixedfixedfixedGoogle Chrome prior to 54.0.2840.59 for Windows, Mac, and Linux; ...
CVE-2016-5188vulnerablefixedfixedfixedMultiple issues in Blink in Google Chrome prior to 54.0.2840.59 for ...
CVE-2016-5187vulnerablefixedfixedfixedGoogle Chrome prior to 54.0.2840.85 for Android incorrectly handled ...
CVE-2016-5186vulnerablefixedfixedfixedDevtools in Google Chrome prior to 54.0.2840.59 for Windows, Mac, and ...
CVE-2016-5185vulnerablefixedfixedfixedBlink in Google Chrome prior to 54.0.2840.59 for Windows, Mac, and ...
CVE-2016-5184vulnerablefixedfixedfixedPDFium in Google Chrome prior to 54.0.2840.59 for Windows, Mac, and ...
CVE-2016-5183vulnerablefixedfixedfixedA heap use after free in PDFium in Google Chrome prior to 54.0.2840.59 ...
CVE-2016-5182vulnerablefixedfixedfixedBlink in Google Chrome prior to 54.0.2840.59 for Windows, Mac, and ...
CVE-2016-5181vulnerablefixedfixedfixedBlink in Google Chrome prior to 54.0.2840.59 for Windows, Mac, and ...
CVE-2016-5178vulnerablefixedfixedfixed
CVE-2016-5177vulnerablefixedfixedfixed
CVE-2016-5176vulnerablefixedfixedfixedGoogle Chrome before 53.0.2785.113 allows remote attackers to bypass ...
CVE-2016-5175vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-5174vulnerablefixedfixedfixedbrowser/ui/cocoa/browser_window_controller_private.mm in Google Chrome ...
CVE-2016-5173vulnerablefixedfixedfixedThe extensions subsystem in Google Chrome before 53.0.2785.113 does ...
CVE-2016-5172vulnerablefixedfixedfixedThe parser in Google V8, as used in Google Chrome before ...
CVE-2016-5171vulnerablefixedfixedfixedWebKit/Source/bindings/templates/interface.cpp in Blink, as used in ...
CVE-2016-5170vulnerablefixedfixedfixedWebKit/Source/bindings/modules/v8/V8BindingForModules.cpp in Blink, as ...
CVE-2016-5167vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-5166vulnerablefixedfixedfixedThe download implementation in Google Chrome before 53.0.2785.89 on ...
CVE-2016-5165vulnerablefixedfixedfixedCross-site scripting (XSS) vulnerability in the Developer Tools (aka ...
CVE-2016-5164vulnerablefixedfixedfixedCross-site scripting (XSS) vulnerability in ...
CVE-2016-5163vulnerablefixedfixedfixedThe bidirectional-text implementation in Google Chrome before ...
CVE-2016-5162vulnerablefixedfixedfixedThe AllowCrossRendererResourceLoad function in ...
CVE-2016-5161vulnerablefixedfixedfixedThe EditingStyle::mergeStyle function in ...
CVE-2016-5160vulnerablefixedfixedfixedThe AllowCrossRendererResourceLoad function in ...
CVE-2016-5159vulnerablefixedfixedfixedMultiple integer overflows in OpenJPEG, as used in PDFium in Google ...
CVE-2016-5158vulnerablefixedfixedfixedMultiple integer overflows in the opj_tcd_init_tile function in tcd.c ...
CVE-2016-5157vulnerablefixedfixedfixedHeap-based buffer overflow in the opj_dwt_interleave_v function in ...
CVE-2016-5156vulnerablefixedfixedfixedextensions/renderer/event_bindings.cc in the event bindings in Google ...
CVE-2016-5155vulnerablefixedfixedfixedGoogle Chrome before 53.0.2785.89 on Windows and OS X and before ...
CVE-2016-5154vulnerablefixedfixedfixedMultiple heap-based buffer overflows in PDFium, as used in Google ...
CVE-2016-5153vulnerablefixedfixedfixedThe Web Animations implementation in Blink, as used in Google Chrome ...
CVE-2016-5152vulnerablefixedfixedfixedInteger overflow in the opj_tcd_get_decoded_tile_size function in ...
CVE-2016-5151vulnerablefixedfixedfixedPDFium in Google Chrome before 53.0.2785.89 on Windows and OS X and ...
CVE-2016-5150vulnerablefixedfixedfixedWebKit/Source/bindings/modules/v8/V8BindingForModules.cpp in Blink, as ...
CVE-2016-5149vulnerablefixedfixedfixedThe extensions subsystem in Google Chrome before 53.0.2785.89 on ...
CVE-2016-5148vulnerablefixedfixedfixedCross-site scripting (XSS) vulnerability in Blink, as used in Google ...
CVE-2016-5147vulnerablefixedfixedfixedBlink, as used in Google Chrome before 53.0.2785.89 on Windows and OS ...
CVE-2016-5146vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-5145vulnerablefixedfixedfixedBlink, as used in Google Chrome before 52.0.2743.116, does not ensure ...
CVE-2016-5144vulnerablefixedfixedfixedThe Developer Tools (aka DevTools) subsystem in Blink, as used in ...
CVE-2016-5143vulnerablefixedfixedfixedThe Developer Tools (aka DevTools) subsystem in Blink, as used in ...
CVE-2016-5142vulnerablefixedfixedfixedThe Web Cryptography API (aka WebCrypto) implementation in Blink, as ...
CVE-2016-5141vulnerablefixedfixedfixedBlink, as used in Google Chrome before 52.0.2743.116, allows remote ...
CVE-2016-5140vulnerablefixedfixedfixedHeap-based buffer overflow in the opj_j2k_read_SQcd_SQcc function in ...
CVE-2016-5139vulnerablefixedfixedfixedMultiple integer overflows in the opj_tcd_init_tile function in tcd.c ...
CVE-2016-5137vulnerablefixedfixedfixedThe CSPSource::schemeMatches function in ...
CVE-2016-5136vulnerablefixedfixedfixedUse-after-free vulnerability in ...
CVE-2016-5135vulnerablefixedfixedfixedWebKit/Source/core/html/parser/HTMLPreloadScanner.cpp in Blink, as ...
CVE-2016-5134vulnerablefixedfixedfixednet/proxy/proxy_service.cc in the Proxy Auto-Config (PAC) feature in ...
CVE-2016-5133vulnerablefixedfixedfixedGoogle Chrome before 52.0.2743.82 mishandles origin information during ...
CVE-2016-5132vulnerablefixedfixedfixedThe Service Workers subsystem in Google Chrome before 52.0.2743.82 ...
CVE-2016-5131vulnerablefixedfixedfixedUse-after-free vulnerability in libxml2 through 2.9.4, as used in ...
CVE-2016-5130vulnerablefixedfixedfixedcontent/renderer/history_controller.cc in Google Chrome before ...
CVE-2016-5129vulnerablefixedfixedfixedGoogle V8 before 5.2.361.32, as used in Google Chrome before ...
CVE-2016-5128vulnerablefixedfixedfixedobjects.cc in Google V8 before 5.2.361.27, as used in Google Chrome ...
CVE-2016-5127vulnerablefixedfixedfixedUse-after-free vulnerability in ...
CVE-2016-2845vulnerablefixedfixedfixedThe Content Security Policy (CSP) implementation in Blink, as used in ...
CVE-2016-2844vulnerablefixedfixedfixedWebKit/Source/core/layout/LayoutBlock.cpp in Blink, as used in Google ...
CVE-2016-2843vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google V8 before 4.9.385.26, ...
CVE-2016-2052vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in HarfBuzz before 1.0.6, as used ...
CVE-2016-1711vulnerablefixedfixedfixedWebKit/Source/core/loader/FrameLoader.cpp in Blink, as used in Google ...
CVE-2016-1710vulnerablefixedfixedfixedThe ChromeClientImpl::createWindow method in ...
CVE-2016-1709vulnerablefixedfixedfixedHeap-based buffer overflow in the ByteArray::Get method in ...
CVE-2016-1708vulnerablefixedfixedfixedThe Chrome Web Store inline-installation implementation in the ...
CVE-2016-1706vulnerablefixedfixedfixedThe PPAPI implementation in Google Chrome before 52.0.2743.82 does not ...
CVE-2016-1705vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-1704vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-1703vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-1702vulnerablefixedfixedfixedThe SkRegion::readFromMemory function in core/SkRegion.cpp in Skia, as ...
CVE-2016-1701vulnerablefixedfixedfixedThe Autofill implementation in Google Chrome before 51.0.2704.79 ...
CVE-2016-1700vulnerablefixedfixedfixedextensions/renderer/runtime_custom_bindings.cc in Google Chrome before ...
CVE-2016-1699vulnerablefixedfixedfixedWebKit/Source/devtools/front_end/devtools.js in the Developer Tools ...
CVE-2016-1698vulnerablefixedfixedfixedThe createCustomType function in ...
CVE-2016-1697vulnerablefixedfixedfixedThe FrameLoader::startLoad function in ...
CVE-2016-1696vulnerablefixedfixedfixedThe extensions subsystem in Google Chrome before 51.0.2704.79 does not ...
CVE-2016-1695vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-1694vulnerablefixedfixedfixedbrowser/browsing_data/browsing_data_remover.cc in Google Chrome before ...
CVE-2016-1693vulnerablefixedfixedfixedbrowser/safe_browsing/srt_field_trial_win.cc in Google Chrome before ...
CVE-2016-1692vulnerablefixedfixedfixedWebKit/Source/core/css/StyleSheetContents.cpp in Blink, as used in ...
CVE-2016-1691vulnerablefixedfixedfixedSkia, as used in Google Chrome before 51.0.2704.63, mishandles ...
CVE-2016-1690vulnerablefixedfixedfixedThe Autofill implementation in Google Chrome before 51.0.2704.63 ...
CVE-2016-1689vulnerablefixedfixedfixedHeap-based buffer overflow in ...
CVE-2016-1688vulnerablefixedfixedfixedThe regexp (aka regular expression) implementation in Google V8 before ...
CVE-2016-1687vulnerablefixedfixedfixedThe renderer implementation in Google Chrome before 51.0.2704.63 does ...
CVE-2016-1686vulnerablefixedfixedfixedThe CPDF_DIBSource::CreateDecoder function in ...
CVE-2016-1685vulnerablefixedfixedfixedcore/fxge/ge/fx_ge_text.cpp in PDFium, as used in Google Chrome before ...
CVE-2016-1684vulnerablefixedfixedfixednumbers.c in libxslt before 1.1.29, as used in Google Chrome before ...
CVE-2016-1683vulnerablefixedfixedfixednumbers.c in libxslt before 1.1.29, as used in Google Chrome before ...
CVE-2016-1682vulnerablefixedfixedfixedThe ServiceWorkerContainer::registerServiceWorkerImpl function in ...
CVE-2016-1681vulnerablefixedfixedfixedHeap-based buffer overflow in the opj_j2k_read_SPCod_SPCoc function in ...
CVE-2016-1680vulnerablefixedfixedfixedUse-after-free vulnerability in ports/SkFontHost_FreeType.cpp in Skia, ...
CVE-2016-1679vulnerablefixedfixedfixedThe ToV8Value function in content/child/v8_value_converter_impl.cc in ...
CVE-2016-1678vulnerablefixedfixedfixedobjects.cc in Google V8 before 5.0.71.32, as used in Google Chrome ...
CVE-2016-1677vulnerablefixedfixedfixeduri.js in Google V8 before 5.1.281.26, as used in Google Chrome before ...
CVE-2016-1676vulnerablefixedfixedfixedextensions/renderer/resources/binding.js in the extension bindings in ...
CVE-2016-1675vulnerablefixedfixedfixedBlink, as used in Google Chrome before 51.0.2704.63, allows remote ...
CVE-2016-1674vulnerablefixedfixedfixedThe extensions subsystem in Google Chrome before 51.0.2704.63 allows ...
CVE-2016-1673vulnerablefixedfixedfixedBlink, as used in Google Chrome before 51.0.2704.63, allows remote ...
CVE-2016-1672vulnerablefixedfixedfixedThe ModuleSystem::RequireForJsInner function in ...
CVE-2016-1670vulnerablefixedfixedfixedRace condition in the ResourceDispatcherHostImpl::BeginRequest ...
CVE-2016-1669vulnerablefixedfixedfixedThe Zone::New function in zone.cc in Google V8 before 5.0.71.47, as ...
CVE-2016-1668vulnerablefixedfixedfixedThe forEachForBinding function in ...
CVE-2016-1667vulnerablefixedfixedfixedThe TreeScope::adoptIfNeeded function in ...
CVE-2016-1666vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-1665vulnerablefixedfixedfixedThe JSGenericLowering class in compiler/js-generic-lowering.cc in ...
CVE-2016-1664vulnerablefixedfixedfixedThe HistoryController::UpdateForCommit function in ...
CVE-2016-1663vulnerablefixedfixedfixedThe SerializedScriptValue::transferArrayBuffers function in ...
CVE-2016-1662vulnerablefixedfixedfixedextensions/renderer/gc_callback.cc in Google Chrome before ...
CVE-2016-1661vulnerablefixedfixedfixedBlink, as used in Google Chrome before 50.0.2661.94, does not ensure ...
CVE-2016-1660vulnerablefixedfixedfixedBlink, as used in Google Chrome before 50.0.2661.94, mishandles ...
CVE-2016-1659vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-1658vulnerablefixedfixedfixedThe Extensions subsystem in Google Chrome before 50.0.2661.75 ...
CVE-2016-1657vulnerablefixedfixedfixedThe WebContentsImpl::FocusLocationBarByDefault function in ...
CVE-2016-1655vulnerablefixedfixedfixedGoogle Chrome before 50.0.2661.75 does not properly consider that ...
CVE-2016-1654vulnerablefixedfixedfixedThe media subsystem in Google Chrome before 50.0.2661.75 does not ...
CVE-2016-1653vulnerablefixedfixedfixedThe LoadBuffer implementation in Google V8, as used in Google Chrome ...
CVE-2016-1652vulnerablefixedfixedfixedCross-site scripting (XSS) vulnerability in the ...
CVE-2016-1651vulnerablefixedfixedfixedfxcodec/codec/fx_codec_jpx_opj.cpp in PDFium, as used in Google Chrome ...
CVE-2016-1650vulnerablefixedfixedfixedThe PageCaptureSaveAsMHTMLFunction::ReturnFailure function in ...
CVE-2016-1649vulnerablefixedfixedfixedThe Program::getUniformInternal function in Program.cpp in libANGLE, ...
CVE-2016-1648vulnerablefixedfixedfixedUse-after-free vulnerability in the GetLoadTimes function in ...
CVE-2016-1647vulnerablefixedfixedfixedUse-after-free vulnerability in the RenderWidgetHostImpl::Destroy ...
CVE-2016-1646vulnerablefixedfixedfixedThe Array.prototype.concat implementation in builtins.cc in Google V8, ...
CVE-2016-1645vulnerablefixedfixedfixedMultiple integer signedness errors in the opj_j2k_update_image_data ...
CVE-2016-1644vulnerablefixedfixedfixedWebKit/Source/core/layout/LayoutObject.cpp in Blink, as used in Google ...
CVE-2016-1643vulnerablefixedfixedfixedThe ImageInputType::ensurePrimaryContent function in ...
CVE-2016-1642vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-1641vulnerablefixedfixedfixedUse-after-free vulnerability in ...
CVE-2016-1640vulnerablefixedfixedfixedThe Web Store inline-installer implementation in the Extensions UI in ...
CVE-2016-1639vulnerablefixedfixedfixedUse-after-free vulnerability in ...
CVE-2016-1638vulnerablefixedfixedfixedextensions/renderer/resources/platform_app.js in the Extensions ...
CVE-2016-1637vulnerablefixedfixedfixedThe SkATan2_255 function in effects/gradients/SkSweepGradient.cpp in ...
CVE-2016-1636vulnerablefixedfixedfixedThe PendingScript::notifyFinished function in ...
CVE-2016-1635vulnerablefixedfixedfixedextensions/renderer/render_frame_observer_natives.cc in Google Chrome ...
CVE-2016-1634vulnerablefixedfixedfixedUse-after-free vulnerability in the StyleResolver::appendCSSStyleSheet ...
CVE-2016-1633vulnerablefixedfixedfixedUse-after-free vulnerability in Blink, as used in Google Chrome before ...
CVE-2016-1632vulnerablefixedfixedfixedThe Extensions subsystem in Google Chrome before 49.0.2623.75 does not ...
CVE-2016-1631vulnerablefixedfixedfixedThe PPB_Flash_MessageLoop_Impl::InternalRun function in ...
CVE-2016-1630vulnerablefixedfixedfixedThe ContainerNode::parserRemoveChild function in ...
CVE-2016-1629vulnerablefixedfixedfixedGoogle Chrome before 48.0.2564.116 allows remote attackers to bypass ...
CVE-2016-1628vulnerablefixedfixedfixedpi.c in OpenJPEG, as used in PDFium in Google Chrome before ...
CVE-2016-1627vulnerablefixedfixedfixedThe Developer Tools (aka DevTools) subsystem in Google Chrome before ...
CVE-2016-1626vulnerablefixedfixedfixedThe opj_pi_update_decode_poc function in pi.c in OpenJPEG, as used in ...
CVE-2016-1625vulnerablefixedfixedfixedThe Chrome Instant feature in Google Chrome before 48.0.2564.109 does ...
CVE-2016-1624vulnerablefixedfixedfixedInteger underflow in the ProcessCommandsInternal function in ...
CVE-2016-1623vulnerablefixedfixedfixedThe DOM implementation in Google Chrome before 48.0.2564.109 does not ...
CVE-2016-1622vulnerablefixedfixedfixedThe Extensions subsystem in Google Chrome before 48.0.2564.109 does ...
CVE-2016-1620vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2016-1619vulnerablefixedfixedfixedMultiple integer overflows in the (1) sycc422_to_rgb and (2) ...
CVE-2016-1618vulnerablefixedfixedfixedBlink, as used in Google Chrome before 48.0.2564.82, does not ensure ...
CVE-2016-1617vulnerablefixedfixedfixedThe CSPSource::schemeMatches function in ...
CVE-2016-1616vulnerablefixedfixedfixedThe CustomButton::AcceleratorPressed function in ...
CVE-2016-1615vulnerablefixedfixedfixedThe Omnibox implementation in Google Chrome before 48.0.2564.82 allows ...
CVE-2016-1614vulnerablefixedfixedfixedThe UnacceleratedImageBufferSurface class in ...
CVE-2016-1613vulnerablefixedfixedfixedMultiple use-after-free vulnerabilities in the formfiller ...
CVE-2016-1612vulnerablefixedfixedfixedThe LoadIC::UpdateCaches function in ic/ic.cc in Google V8, as used in ...
CVE-2015-8664vulnerablefixedfixedfixedInteger overflow in the WebCursor::Deserialize function in ...
CVE-2015-8548vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google V8 before 4.7.80.23, as ...
CVE-2015-8480vulnerablefixedfixedfixedThe VideoFramePool::PoolImpl::CreateFrame function in ...
CVE-2015-8479vulnerablefixedfixedfixedUse-after-free vulnerability in the ...
CVE-2015-8478vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google V8 before 4.7.80.23, as ...
CVE-2015-8126vulnerablefixedfixedfixedMultiple buffer overflows in the (1) png_set_PLTE and (2) png_get_PLTE ...
CVE-2015-7834vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google V8 before 4.6.85.23, as ...
CVE-2015-6792vulnerablefixedfixedfixedThe MIDI subsystem in Google Chrome before 47.0.2526.106 does not ...
CVE-2015-6791vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2015-6790vulnerablefixedfixedfixedThe WebPageSerializerImpl::openTagToString function in ...
CVE-2015-6789vulnerablefixedfixedfixedRace condition in the MutationObserver implementation in Blink, as ...
CVE-2015-6788vulnerablefixedfixedfixedThe ObjectBackedNativeHandler class in ...
CVE-2015-6787vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2015-6786vulnerablefixedfixedfixedThe CSPSourceList::matches function in ...
CVE-2015-6785vulnerablefixedfixedfixedThe CSPSource::hostMatches function in ...
CVE-2015-6784vulnerablefixedfixedfixedThe page serializer in Google Chrome before 47.0.2526.73 mishandles ...
CVE-2015-6782vulnerablefixedfixedfixedThe Document::open function in WebKit/Source/core/dom/Document.cpp in ...
CVE-2015-6781vulnerablefixedfixedfixedInteger overflow in the FontData::Bound function in data/font_data.cc ...
CVE-2015-6780vulnerablefixedfixedfixedUse-after-free vulnerability in the Infobars implementation in Google ...
CVE-2015-6779vulnerablefixedfixedfixedPDFium, as used in Google Chrome before 47.0.2526.73, does not ...
CVE-2015-6778vulnerablefixedfixedfixedThe CJBig2_SymbolDict class in fxcodec/jbig2/JBig2_SymbolDict.cpp in ...
CVE-2015-6777vulnerablefixedfixedfixedUse-after-free vulnerability in the ...
CVE-2015-6776vulnerablefixedfixedfixedThe opj_dwt_decode_1* functions in dwt.c in OpenJPEG, as used in ...
CVE-2015-6775vulnerablefixedfixedfixedfpdfsdk/src/jsapi/fxjs_v8.cpp in PDFium, as used in Google Chrome ...
CVE-2015-6774vulnerablefixedfixedfixedUse-after-free vulnerability in the GetLoadTimes function in ...
CVE-2015-6773vulnerablefixedfixedfixedThe convolution implementation in Skia, as used in Google Chrome ...
CVE-2015-6772vulnerablefixedfixedfixedThe DOM implementation in Blink, as used in Google Chrome before ...
CVE-2015-6771vulnerablefixedfixedfixedjs/array.js in Google V8, as used in Google Chrome before ...
CVE-2015-6770vulnerablefixedfixedfixedThe DOM implementation in Google Chrome before 47.0.2526.73 allows ...
CVE-2015-6769vulnerablefixedfixedfixedThe provisional-load commit implementation in ...
CVE-2015-6768vulnerablefixedfixedfixedThe DOM implementation in Google Chrome before 47.0.2526.73 allows ...
CVE-2015-6767vulnerablefixedfixedfixedUse-after-free vulnerability in ...
CVE-2015-6766vulnerablefixedfixedfixedUse-after-free vulnerability in the AppCache implementation in Google ...
CVE-2015-6765vulnerablefixedfixedfixedUse-after-free vulnerability in ...
CVE-2015-6764vulnerablefixedfixedfixedThe BasicJsonStringifier::SerializeJSArray function in ...
CVE-2015-6763vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2015-6762vulnerablefixedfixedfixedThe CSSFontFaceSrcValue::fetch function in ...
CVE-2015-6761vulnerablefixedfixedfixedThe update_dimensions function in libavcodec/vp8.c in FFmpeg through ...
CVE-2015-6760vulnerablefixedfixedfixedThe Image11::map function in renderer/d3d/d3d11/Image11.cpp in ...
CVE-2015-6759vulnerablefixedfixedfixedThe shouldTreatAsUniqueOrigin function in ...
CVE-2015-6758vulnerablefixedfixedfixedThe CPDF_Document::GetPage function in ...
CVE-2015-6757vulnerablefixedfixedfixedUse-after-free vulnerability in ...
CVE-2015-6756vulnerablefixedfixedfixedUse-after-free vulnerability in the CPDFSDK_PageView implementation in ...
CVE-2015-6755vulnerablefixedfixedfixedThe ContainerNode::parserInsertBefore function in ...
CVE-2015-6583vulnerablefixedfixedfixedGoogle Chrome before 45.0.2454.85 does not display a location bar for ...
CVE-2015-6582vulnerablefixedfixedfixedThe decompose function in platform/transforms/TransformationMatrix.cpp ...
CVE-2015-6581vulnerablefixedfixedfixedDouble free vulnerability in the ...
CVE-2015-6580vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google V8 before 4.5.103.29, ...
CVE-2015-3910vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google V8 before 4.3.61.21, as ...
CVE-2015-3336vulnerablefixedfixedfixedGoogle Chrome before 42.0.2311.90 does not always ask the user before ...
CVE-2015-3334vulnerablefixedfixedfixedbrowser/ui/website_settings/website_settings.cc in Google Chrome ...
CVE-2015-3333vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google V8 before 4.2.77.14, as ...
CVE-2015-2239vulnerablefixedfixedfixedGoogle Chrome before 41.0.2272.76, when Instant Extended mode is used, ...
CVE-2015-2238vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google V8 before 4.1.0.21, as ...
CVE-2015-1361vulnerablefixedfixedfixedplatform/image-decoders/ImageFrame.h in Blink, as used in Google ...
CVE-2015-1360vulnerablefixedfixedfixedSkia, as used in Google Chrome before 40.0.2214.91, allows remote ...
CVE-2015-1359vulnerablefixedfixedfixedMultiple off-by-one errors in fpdfapi/fpdf_font/font_int.h in PDFium, ...
CVE-2015-1346vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google V8 before 3.30.33.15, ...
CVE-2015-1304vulnerablefixedfixedfixedobject-observe.js in Google V8, as used in Google Chrome before ...
CVE-2015-1303vulnerablefixedfixedfixedbindings/core/v8/V8DOMWrapper.h in Blink, as used in Google Chrome ...
CVE-2015-1302vulnerablefixedfixedfixedThe PDF viewer in Google Chrome before 46.0.2490.86 does not properly ...
CVE-2015-1301vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2015-1300vulnerablefixedfixedfixedThe FrameFetchContext::updateTimingInfoForIFrameNavigation function in ...
CVE-2015-1299vulnerablefixedfixedfixedUse-after-free vulnerability in the shared-timer implementation in ...
CVE-2015-1298vulnerablefixedfixedfixedThe RuntimeEventRouter::OnExtensionUninstalled function in ...
CVE-2015-1297vulnerablefixedfixedfixedThe WebRequest API implementation in ...
CVE-2015-1296vulnerablefixedfixedfixedThe UnescapeURLWithAdjustmentsImpl implementation in ...
CVE-2015-1295vulnerablefixedfixedfixedMultiple use-after-free vulnerabilities in the PrintWebViewHelper ...
CVE-2015-1294vulnerablefixedfixedfixedUse-after-free vulnerability in the SkMatrix::invertNonIdentity ...
CVE-2015-1293vulnerablefixedfixedfixedThe DOM implementation in Blink, as used in Google Chrome before ...
CVE-2015-1292vulnerablefixedfixedfixedThe NavigatorServiceWorker::serviceWorker function in ...
CVE-2015-1291vulnerablefixedfixedfixedThe ContainerNode::parserRemoveChild function in ...
CVE-2015-1289vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2015-1288vulnerablefixedfixedfixedThe Spellcheck API implementation in Google Chrome before 44.0.2403.89 ...
CVE-2015-1287vulnerablefixedfixedfixedBlink, as used in Google Chrome before 44.0.2403.89, enables a ...
CVE-2015-1286vulnerablefixedfixedfixedCross-site scripting (XSS) vulnerability in the ...
CVE-2015-1285vulnerablefixedfixedfixedThe XSSAuditor::canonicalize function in ...
CVE-2015-1284vulnerablefixedfixedfixedThe LocalFrame::isURLAllowed function in core/frame/LocalFrame.cpp in ...
CVE-2015-1283vulnerablefixedfixedfixedMultiple integer overflows in the XML_GetBuffer function in Expat ...
CVE-2015-1282vulnerablefixedfixedfixedMultiple use-after-free vulnerabilities in ...
CVE-2015-1281vulnerablefixedfixedfixedcore/loader/ImageLoader.cpp in Blink, as used in Google Chrome before ...
CVE-2015-1280vulnerablefixedfixedfixedSkPictureShader.cpp in Skia, as used in Google Chrome before ...
CVE-2015-1279vulnerablefixedfixedfixedInteger overflow in the CJBig2_Image::expand function in ...
CVE-2015-1278vulnerablefixedfixedfixedcontent/browser/web_contents/web_contents_impl.cc in Google Chrome ...
CVE-2015-1277vulnerablefixedfixedfixedUse-after-free vulnerability in the accessibility implementation in ...
CVE-2015-1276vulnerablefixedfixedfixedUse-after-free vulnerability in ...
CVE-2015-1274vulnerablefixedfixedfixedGoogle Chrome before 44.0.2403.89 does not ensure that the auto-open ...
CVE-2015-1273vulnerablefixedfixedfixedHeap-based buffer overflow in j2k.c in OpenJPEG before r3002, as used ...
CVE-2015-1272vulnerablefixedfixedfixedUse-after-free vulnerability in the GPU process implementation in ...
CVE-2015-1271vulnerablefixedfixedfixedPDFium, as used in Google Chrome before 44.0.2403.89, does not ...
CVE-2015-1270vulnerablefixedfixedfixedThe ucnv_io_getConverterName function in common/ucnv_io.cpp in ...
CVE-2015-1269vulnerablefixedfixedfixedThe DecodeHSTSPreloadRaw function in ...
CVE-2015-1268vulnerablefixedfixedfixedbindings/scripts/v8_types.py in Blink, as used in Google Chrome before ...
CVE-2015-1267vulnerablefixedfixedfixedBlink, as used in Google Chrome before 43.0.2357.130, does not ...
CVE-2015-1266vulnerablefixedfixedfixedcontent/browser/webui/content_web_ui_controller_factory.cc in Google ...
CVE-2015-1265vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2015-1264vulnerablefixedfixedfixedCross-site scripting (XSS) vulnerability in Google Chrome before ...
CVE-2015-1263vulnerablefixedfixedfixedThe Spellcheck API implementation in Google Chrome before 43.0.2357.65 ...
CVE-2015-1262vulnerablefixedfixedfixedplatform/fonts/shaping/HarfBuzzShaper.cpp in Blink, as used in Google ...
CVE-2015-1261vulnerablefixedfixedfixedandroid/java/src/org/chromium/chrome/browser/WebsiteSettingsPopup.java ...
CVE-2015-1260vulnerablefixedfixedfixedMultiple use-after-free vulnerabilities in ...
CVE-2015-1259vulnerablefixedfixedfixedPDFium, as used in Google Chrome before 43.0.2357.65, does not ...
CVE-2015-1258vulnerablefixedfixedfixedGoogle Chrome before 43.0.2357.65 relies on libvpx code that was not ...
CVE-2015-1257vulnerablefixedfixedfixedplatform/graphics/filters/FEColorMatrix.cpp in the SVG implementation ...
CVE-2015-1256vulnerablefixedfixedfixedUse-after-free vulnerability in the SVG implementation in Blink, as ...
CVE-2015-1255vulnerablefixedfixedfixedUse-after-free vulnerability in ...
CVE-2015-1254vulnerablefixedfixedfixedcore/dom/Document.cpp in Blink, as used in Google Chrome before ...
CVE-2015-1253vulnerablefixedfixedfixedcore/html/parser/HTMLConstructionSite.cpp in the DOM implementation in ...
CVE-2015-1252vulnerablefixedfixedfixedcommon/partial_circular_buffer.cc in Google Chrome before 43.0.2357.65 ...
CVE-2015-1251vulnerablefixedfixedfixedUse-after-free vulnerability in the SpeechRecognitionClient ...
CVE-2015-1250vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2015-1249vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2015-1248vulnerablefixedfixedfixedThe FileSystem API in Google Chrome before 40.0.2214.91 allows remote ...
CVE-2015-1247vulnerablefixedfixedfixedThe SearchEngineTabHelper::OnPageHasOSDD function in ...
CVE-2015-1246vulnerablefixedfixedfixedBlink, as used in Google Chrome before 42.0.2311.90, allows remote ...
CVE-2015-1245vulnerablefixedfixedfixedUse-after-free vulnerability in the OpenPDFInReaderView::Update ...
CVE-2015-1244vulnerablefixedfixedfixedThe URLRequest::GetHSTSRedirect function in url_request/url_request.cc ...
CVE-2015-1243vulnerablefixedfixedfixedUse-after-free vulnerability in the MutationObserver::disconnect ...
CVE-2015-1242vulnerablefixedfixedfixedThe ReduceTransitionElementsKind function in ...
CVE-2015-1241vulnerablefixedfixedfixedGoogle Chrome before 42.0.2311.90 does not properly consider the ...
CVE-2015-1240vulnerablefixedfixedfixedgpu/blink/webgraphicscontext3d_impl.cc in the WebGL implementation in ...
CVE-2015-1238vulnerablefixedfixedfixedSkia, as used in Google Chrome before 42.0.2311.90, allows remote ...
CVE-2015-1237vulnerablefixedfixedfixedUse-after-free vulnerability in the RenderFrameImpl::OnMessageReceived ...
CVE-2015-1236vulnerablefixedfixedfixedThe MediaElementAudioSourceNode::process function in ...
CVE-2015-1235vulnerablefixedfixedfixedThe ContainerNode::parserRemoveChild function in ...
CVE-2015-1234vulnerablefixedfixedfixedRace condition in gpu/command_buffer/service/gles2_cmd_decoder.cc in ...
CVE-2015-1233vulnerablefixedfixedfixedGoogle Chrome before 41.0.2272.118 does not properly handle the ...
CVE-2015-1232vulnerablefixedfixedfixedArray index error in the MidiManagerUsb::DispatchSendMidiData function ...
CVE-2015-1231vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2015-1230vulnerablefixedfixedfixedThe getHiddenProperty function in ...
CVE-2015-1229vulnerablefixedfixedfixednet/http/proxy_client_socket.cc in Google Chrome before 41.0.2272.76 ...
CVE-2015-1228vulnerablefixedfixedfixedThe RenderCounter::updateCounter function in ...
CVE-2015-1227vulnerablefixedfixedfixedThe DragImage::create function in platform/DragImage.cpp in Blink, as ...
CVE-2015-1226vulnerablefixedfixedfixedThe DebuggerFunction::InitAgentHost function in ...
CVE-2015-1225vulnerablefixedfixedfixedPDFium, as used in Google Chrome before 41.0.2272.76, allows remote ...
CVE-2015-1224vulnerablefixedfixedfixedThe VpxVideoDecoder::VpxDecode function in ...
CVE-2015-1223vulnerablefixedfixedfixedMultiple use-after-free vulnerabilities in ...
CVE-2015-1222vulnerablefixedfixedfixedMultiple use-after-free vulnerabilities in the ...
CVE-2015-1221vulnerablefixedfixedfixedUse-after-free vulnerability in Blink, as used in Google Chrome before ...
CVE-2015-1220vulnerablefixedfixedfixedUse-after-free vulnerability in the GIFImageReader::parseData function ...
CVE-2015-1219vulnerablefixedfixedfixedInteger overflow in the SkMallocPixelRef::NewAllocate function in ...
CVE-2015-1218vulnerablefixedfixedfixedMultiple use-after-free vulnerabilities in the DOM implementation in ...
CVE-2015-1217vulnerablefixedfixedfixedThe V8LazyEventListener::prepareListenerObject function in ...
CVE-2015-1216vulnerablefixedfixedfixedUse-after-free vulnerability in the ...
CVE-2015-1215vulnerablefixedfixedfixedThe filters implementation in Skia, as used in Google Chrome before ...
CVE-2015-1214vulnerablefixedfixedfixedInteger overflow in the SkAutoSTArray implementation in ...
CVE-2015-1213vulnerablefixedfixedfixedThe SkBitmap::ReadRawPixels function in core/SkBitmap.cpp in the ...
CVE-2015-1212vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2015-1211vulnerablefixedfixedfixedThe OriginCanAccessServiceWorkers function in ...
CVE-2015-1210vulnerablefixedfixedfixedThe V8ThrowException::createDOMException function in ...
CVE-2015-1209vulnerablefixedfixedfixedUse-after-free vulnerability in the ...
CVE-2015-1205vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2014-9689vulnerablefixedfixedfixedcontent/renderer/device_sensors/device_orientation_event_pump.cc in ...
CVE-2014-9647vulnerablefixedfixedfixedUse-after-free vulnerability in PDFium, as used in Google Chrome ...
CVE-2014-7967vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google V8 before 3.28.71.15, ...
CVE-2014-7948vulnerablefixedfixedfixedThe AppCacheUpdateJob::URLFetcher::OnResponseStarted function in ...
CVE-2014-7947vulnerablefixedfixedfixedOpenJPEG before r2944, as used in PDFium in Google Chrome before ...
CVE-2014-7946vulnerablefixedfixedfixedThe RenderTable::simplifiedNormalFlowLayout function in ...
CVE-2014-7945vulnerablefixedfixedfixedOpenJPEG before r2908, as used in PDFium in Google Chrome before ...
CVE-2014-7944vulnerablefixedfixedfixedThe sycc422_to_rgb function in fxcodec/codec/fx_codec_jpx_opj.cpp in ...
CVE-2014-7943vulnerablefixedfixedfixedSkia, as used in Google Chrome before 40.0.2214.91, allows remote ...
CVE-2014-7942vulnerablefixedfixedfixedThe Fonts implementation in Google Chrome before 40.0.2214.91 does not ...
CVE-2014-7941vulnerablefixedfixedfixedThe SelectionOwner::ProcessTarget function in ...
CVE-2014-7940vulnerablefixedfixedfixedThe collator implementation in i18n/ucol.cpp in International ...
CVE-2014-7939vulnerablefixedfixedfixedGoogle Chrome before 40.0.2214.91, when the Harmony proxy in Google V8 ...
CVE-2014-7938vulnerablefixedfixedfixedThe Fonts implementation in Google Chrome before 40.0.2214.91 allows ...
CVE-2014-7937vulnerablefixedfixedfixedMultiple off-by-one errors in libavcodec/vorbisdec.c in FFmpeg before ...
CVE-2014-7936vulnerablefixedfixedfixedUse-after-free vulnerability in the ZoomBubbleView::Close function in ...
CVE-2014-7935vulnerablefixedfixedfixedUse-after-free vulnerability in browser/speech/tts_message_filter.cc ...
CVE-2014-7934vulnerablefixedfixedfixedUse-after-free vulnerability in the DOM implementation in Blink, as ...
CVE-2014-7933vulnerablefixedfixedfixedUse-after-free vulnerability in the matroska_read_seek function in ...
CVE-2014-7932vulnerablefixedfixedfixedUse-after-free vulnerability in the Element::detach function in ...
CVE-2014-7931vulnerablefixedfixedfixedfactory.cc in Google V8, as used in Google Chrome before 40.0.2214.91, ...
CVE-2014-7930vulnerablefixedfixedfixedUse-after-free vulnerability in core/events/TreeScopeEventContext.cpp ...
CVE-2014-7929vulnerablefixedfixedfixedUse-after-free vulnerability in the ...
CVE-2014-7928vulnerablefixedfixedfixedhydrogen.cc in Google V8, as used Google Chrome before 40.0.2214.91, ...
CVE-2014-7927vulnerablefixedfixedfixedThe SimplifiedLowering::DoLoadBuffer function in ...
CVE-2014-7926vulnerablefixedfixedfixedThe Regular Expressions package in International Components for ...
CVE-2014-7925vulnerablefixedfixedfixedUse-after-free vulnerability in the WebAudio implementation in Blink, ...
CVE-2014-7924vulnerablefixedfixedfixedUse-after-free vulnerability in the IndexedDB implementation in Google ...
CVE-2014-7923vulnerablefixedfixedfixedThe Regular Expressions package in International Components for ...
CVE-2014-7910vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2014-7909vulnerablefixedfixedfixedeffects/SkDashPathEffect.cpp in Skia, as used in Google Chrome before ...
CVE-2014-7908vulnerablefixedfixedfixedMultiple integer overflows in the CheckMov function in ...
CVE-2014-7907vulnerablefixedfixedfixedMultiple use-after-free vulnerabilities in ...
CVE-2014-7906vulnerablefixedfixedfixedUse-after-free vulnerability in the Pepper plugins in Google Chrome ...
CVE-2014-7905vulnerablefixedfixedfixedGoogle Chrome before 39.0.2171.65 on Android does not prevent ...
CVE-2014-7904vulnerablefixedfixedfixedBuffer overflow in Skia, as used in Google Chrome before 39.0.2171.65, ...
CVE-2014-7903vulnerablefixedfixedfixedBuffer overflow in OpenJPEG before r2911 in PDFium, as used in Google ...
CVE-2014-7902vulnerablefixedfixedfixedUse-after-free vulnerability in PDFium, as used in Google Chrome ...
CVE-2014-7901vulnerablefixedfixedfixedInteger overflow in the opj_t2_read_packet_data function in ...
CVE-2014-7900vulnerablefixedfixedfixedUse-after-free vulnerability in the CPDF_Parser::IsLinearizedFile ...
CVE-2014-7899vulnerablefixedfixedfixedGoogle Chrome before 38.0.2125.101 allows remote attackers to spoof ...
CVE-2014-3566vulnerablefixedfixedfixedThe SSL protocol 3.0, as used in OpenSSL through 1.0.1i and other ...
CVE-2014-3201vulnerablefixedfixedfixedcore/rendering/compositing/RenderLayerCompositor.cpp in Blink, as used ...
CVE-2014-3200vulnerablefixedfixedfixedMultiple unspecified vulnerabilities in Google Chrome before ...
CVE-2014-3199vulnerablefixedfixedfixedThe wrap function in bindings/core/v8/custom/V8EventCustom.cpp in the ...
CVE-2014-3198vulnerablefixedfixedfixedThe Instance::HandleInputEvent function in pdf/instance.cc in the ...
CVE-2014-3197vulnerablefixedfixedfixedThe NavigationScheduler::schedulePageBlock function in ...
CVE-2014-3195vulnerablefixedfixedfixedGoogle V8, as used in Google Chrome before 38.0.2125.101, does not ...
CVE-2014-3194vulnerablefixedfixedfixedUse-after-free vulnerability in the Web Workers implementation in ...
CVE-2014-3193vulnerablefixedfixedfixedThe SessionService::GetLastSession function in ...
CVE-2014-3192vulnerablefixedfixedfixedUse-after-free vulnerability in the ...
CVE-2014-3191vulnerablefixedfixedfixedUse-after-free vulnerability in Blink, as used in Google Chrome before ...
CVE-2014-3190vulnerablefixedfixedfixedUse-after-free vulnerability in the Event::currentTarget function in ...
CVE-2014-3189vulnerablefixedfixedfixedThe chrome_pdf::CopyImage function in pdf/draw_utils.cc in the PDFium ...
CVE-2014-3188vulnerablefixedfixedfixedGoogle Chrome before 38.0.2125.101 and Chrome OS before 38.0.2125.101 ...
CVE-2011-5319vulnerablefixedfixedfixedcontent/renderer/device_sensors/device_motion_event_pump.cc in Google ...

Open unimportant issues

BugwheezyjessiestretchsidDescription
CVE-2012-5851vulnerablevulnerablevulnerablevulnerablehtml/parser/XSSAuditor.cpp in WebCore in WebKit, as used in Google ...
CVE-2011-3640vulnerablevulnerablevulnerablevulnerable** DISPUTED ** Untrusted search path vulnerability in Mozilla Network ...
CVE-2011-2599vulnerablevulnerablevulnerablevulnerableGoogle Chrome 11 does not block use of a cross-domain image as a WebGL ...
CVE-2010-4482vulnerablevulnerablevulnerablevulnerableUnspecified vulnerability in Google Chrome before 8.0.552.215 allows ...
CVE-2010-4037vulnerablevulnerablevulnerablevulnerableUnspecified vulnerability in Google Chrome before 7.0.517.41 allows ...
CVE-2010-1992vulnerablevulnerablevulnerablevulnerableGoogle Chrome 1.0.154.48 executes a mail application in situations ...
CVE-2010-1384vulnerablevulnerablevulnerablevulnerableApple Safari before 5.0 on Mac OS X 10.5 through 10.6 and Windows, and ...
CVE-2009-1598vulnerablevulnerablevulnerablevulnerableGoogle Chrome executes DOM calls in response to a javascript: URI in ...
CVE-2009-0374vulnerablevulnerablevulnerablevulnerable** DISPUTED ** ...
CVE-2008-7246vulnerablevulnerablevulnerablevulnerableGoogle Chrome 0.2.149.29 and earlier allows remote attackers to cause ...

Resolved issues

BugDescription
TEMP-0532514-9137E0predictable random number generator used in web browsers
TEMP-0000000-F56399webkit info leak
TEMP-0000000-687E4Dnull pointer dereference
CVE-2016-5197The content view client in Google Chrome prior to 54.0.2840.85 for ...
CVE-2016-5196The content renderer client in Google Chrome prior to 54.0.2840.85 for ...
CVE-2016-5138Integer overflow in the kbasep_vinstr_attach_client function in ...
CVE-2016-1707ios/web/web_state/ui/crw_web_controller.mm in Google Chrome before ...
CVE-2016-1671Google Chrome before 50.0.2661.102 on Android mishandles / (slash) and ...
CVE-2016-1656The download implementation in Google Chrome before 50.0.2661.75 on ...
CVE-2015-6783The FindStartOffsetOfFileInZipFile function in crazy_linker_zip.cpp in ...
CVE-2015-3395The msrle_decode_pal4 function in msrledec.c in Libav before 10.7 and ...
CVE-2015-3335The NaClSandbox::InitializeLayerTwoSandbox function in ...
CVE-2015-1275Cross-site scripting (XSS) vulnerability in ...
CVE-2014-9648components/navigation_interception/intercept_navigation_resource_throttle.cc ...
CVE-2014-9646Unquoted Windows search path vulnerability in the ...
CVE-2014-8147The resolveImplicitLevels function in common/ubidi.c in the Unicode ...
CVE-2014-8146The resolveImplicitLevels function in common/ubidi.c in the Unicode ...
CVE-2014-3803The SpeechInput feature in Blink, as used in Google Chrome before ...
CVE-2014-3196base/memory/shared_memory_win.cc in Google Chrome before 38.0.2125.101 ...
CVE-2014-3187Google Chrome before 37.0.2062.60 and 38.x before 38.0.2125.59 on iOS ...
CVE-2014-3179Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2014-3178Use-after-free vulnerability in core/dom/Node.cpp in Blink, as used in ...
CVE-2014-3177Google Chrome before 37.0.2062.94 does not properly handle the ...
CVE-2014-3176Google Chrome before 37.0.2062.94 does not properly handle the ...
CVE-2014-3175Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2014-3174modules/webaudio/BiquadDSPKernel.cpp in the Web Audio API ...
CVE-2014-3173The WebGL implementation in Google Chrome before 37.0.2062.94 does not ...
CVE-2014-3172The Debugger extension API in ...
CVE-2014-3171Use-after-free vulnerability in the V8 bindings in Blink, as used in ...
CVE-2014-3170extensions/common/url_pattern.cc in Google Chrome before 37.0.2062.94 ...
CVE-2014-3169Use-after-free vulnerability in core/dom/ContainerNode.cpp in the DOM ...
CVE-2014-3168Use-after-free vulnerability in the SVG implementation in Blink, as ...
CVE-2014-3167Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2014-3166The Public Key Pinning (PKP) implementation in Google Chrome before ...
CVE-2014-3165Use-after-free vulnerability in ...
CVE-2014-3162Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2014-3160The ResourceFetcher::canRequest function in ...
CVE-2014-3157Heap-based buffer overflow in the FFmpegVideoDecoder::GetVideoBuffer ...
CVE-2014-3156Buffer overflow in the clipboard implementation in Google Chrome ...
CVE-2014-3155net/spdy/spdy_write_queue.cc in the SPDY implementation in Google ...
CVE-2014-3154Use-after-free vulnerability in the ChildThread::Shutdown function in ...
CVE-2014-3152Integer underflow in the LCodeGen::PrepareKeyedOperand function in ...
CVE-2014-1749Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2014-1748The ScrollView::paint function in platform/scroll/ScrollView.cpp in ...
CVE-2014-1747Cross-site scripting (XSS) vulnerability in the ...
CVE-2014-1746The InMemoryUrlProtocol::Read function in ...
CVE-2014-1745Use-after-free vulnerability in the SVG implementation in Blink, as ...
CVE-2014-1744Integer overflow in the AudioInputRendererHost::OnCreateStream ...
CVE-2014-1743Use-after-free vulnerability in the StyleElement::removedFromDocument ...
CVE-2014-1742Use-after-free vulnerability in the FrameSelection::updateAppearance ...
CVE-2014-1741Multiple integer overflows in the replace-data functionality in the ...
CVE-2014-1740Multiple use-after-free vulnerabilities in ...
CVE-2014-1736Integer overflow in api.cc in Google V8, as used in Google Chrome ...
CVE-2014-1735Multiple unspecified vulnerabilities in Google V8 before 3.24.35.33, ...
CVE-2014-1734Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2014-1733The PointerCompare function in codegen.cc in Seccomp-BPF, as used in ...
CVE-2014-1732Use-after-free vulnerability in ...
CVE-2014-1731core/html/HTMLSelectElement.cpp in the DOM implementation in Blink, as ...
CVE-2014-1730Google V8, as used in Google Chrome before 34.0.1847.131 on Windows ...
CVE-2014-1729Multiple unspecified vulnerabilities in Google V8 before 3.24.35.22, ...
CVE-2014-1728Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2014-1727Use-after-free vulnerability in ...
CVE-2014-1726The drag implementation in Google Chrome before 34.0.1847.116 allows ...
CVE-2014-1725The base64DecodeInternal function in wtf/text/Base64.cpp in Blink, as ...
CVE-2014-1724Use-after-free vulnerability in Free(b)soft Laboratory Speech ...
CVE-2014-1723The UnescapeURLWithOffsetsImpl function in net/base/escape.cc in ...
CVE-2014-1722Use-after-free vulnerability in the ...
CVE-2014-1721Google V8, as used in Google Chrome before 34.0.1847.116, does not ...
CVE-2014-1720Use-after-free vulnerability in the HTMLBodyElement::insertedInto ...
CVE-2014-1719Use-after-free vulnerability in the ...
CVE-2014-1718Integer overflow in the SoftwareFrameManager::SwapToNewFrame function ...
CVE-2014-1717Google V8, as used in Google Chrome before 34.0.1847.116, does not ...
CVE-2014-1716Cross-site scripting (XSS) vulnerability in the Runtime_SetPrototype ...
CVE-2014-1715Directory traversal vulnerability in Google Chrome before ...
CVE-2014-1714The ScopedClipboardWriter::WritePickledData function in ...
CVE-2014-1713Use-after-free vulnerability in the AttributeSetter function in ...
CVE-2014-1705Google V8, as used in Google Chrome before 33.0.1750.152 on OS X and ...
CVE-2014-1704Multiple unspecified vulnerabilities in Google V8 before 3.23.17.18, ...
CVE-2014-1703Use-after-free vulnerability in the ...
CVE-2014-1702Use-after-free vulnerability in the ...
CVE-2014-1701The GenerateFunction function in bindings/scripts/code_generator_v8.pm ...
CVE-2014-1700Use-after-free vulnerability in modules/speech/SpeechSynthesis.cpp in ...
CVE-2014-1681Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-6802Google Chrome before 31.0.1650.57 allows remote attackers to bypass ...
CVE-2013-6668Multiple unspecified vulnerabilities in Google V8 before 3.24.35.10, ...
CVE-2013-6667Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-6666The PepperFlashRendererHost::OnNavigate function in ...
CVE-2013-6665Heap-based buffer overflow in the ResourceProvider::InitializeSoftware ...
CVE-2013-6664Use-after-free vulnerability in the ...
CVE-2013-6663Use-after-free vulnerability in the SVGImage::setContainerSize ...
CVE-2013-6661Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-6660The drag-and-drop implementation in Google Chrome before 33.0.1750.117 ...
CVE-2013-6659The SSLClientSocketNSS::Core::OwnAuthCertHandler function in ...
CVE-2013-6658Multiple use-after-free vulnerabilities in the layout implementation ...
CVE-2013-6657core/html/parser/XSSAuditor.cpp in the XSS auditor in Blink, as used ...
CVE-2013-6656The XSSAuditor::init function in core/html/parser/XSSAuditor.cpp in ...
CVE-2013-6655Use-after-free vulnerability in Blink, as used in Google Chrome before ...
CVE-2013-6654The SVGAnimateElement::calculateAnimatedValue function in ...
CVE-2013-6653Use-after-free vulnerability in the web contents implementation in ...
CVE-2013-6652Directory traversal vulnerability in ...
CVE-2013-6650The StoreBuffer::ExemptPopularPages function in store-buffer.cc in ...
CVE-2013-6649Use-after-free vulnerability in the RenderSVGImage::paint function in ...
CVE-2013-6646Use-after-free vulnerability in the Web Workers implementation in ...
CVE-2013-6645Use-after-free vulnerability in the OnWindowRemovingFromRootWindow ...
CVE-2013-6644Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-6643The OneClickSigninBubbleView::WindowClosing function in ...
CVE-2013-6642Google Chrome through 32.0.1700.23 on Android allows remote attackers ...
CVE-2013-6641Use-after-free vulnerability in the ...
CVE-2013-6640The DehoistArrayIndex function in hydrogen-dehoist.cc (aka ...
CVE-2013-6639The DehoistArrayIndex function in hydrogen-dehoist.cc (aka ...
CVE-2013-6638Multiple buffer overflows in runtime.cc in Google V8 before 3.22.24.7, ...
CVE-2013-6637Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-6636The FrameLoader::notifyIfInitialDocumentAccessed function in ...
CVE-2013-6635Use-after-free vulnerability in the editing implementation in Blink, ...
CVE-2013-6634The OneClickSigninHelper::ShowInfoBarIfPossible function in ...
CVE-2013-6632Integer overflow in Google Chrome before 31.0.1650.57 allows remote ...
CVE-2013-6631Use-after-free vulnerability in the Channel::SendRTCPPacket function ...
CVE-2013-6630The get_dht function in jdmarker.c in libjpeg-turbo through 1.3.0, as ...
CVE-2013-6629The get_sos function in jdmarker.c in (1) libjpeg 6b and (2) ...
CVE-2013-6628net/socket/ssl_client_socket_nss.cc in the TLS implementation in ...
CVE-2013-6627net/http/http_stream_parser.cc in Google Chrome before 31.0.1650.48 ...
CVE-2013-6626The WebContentsImpl::AttachInterstitialPage function in ...
CVE-2013-6625Use-after-free vulnerability in core/dom/ContainerNode.cpp in Blink, ...
CVE-2013-6624Use-after-free vulnerability in Google Chrome before 31.0.1650.48 ...
CVE-2013-6623The SVG implementation in Blink, as used in Google Chrome before ...
CVE-2013-6622Use-after-free vulnerability in the ...
CVE-2013-6621Use-after-free vulnerability in Google Chrome before 31.0.1650.48 ...
CVE-2013-6166Google Chrome before 29 sends HTTP Cookie headers without first ...
CVE-2013-2931Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-2928Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-2927Use-after-free vulnerability in the ...
CVE-2013-2926Use-after-free vulnerability in the ...
CVE-2013-2925Use-after-free vulnerability in core/xml/XMLHttpRequest.cpp in Blink, ...
CVE-2013-2924Use-after-free vulnerability in International Components for Unicode ...
CVE-2013-2923Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-2922Use-after-free vulnerability in core/html/HTMLTemplateElement.cpp in ...
CVE-2013-2921Double free vulnerability in the ResourceFetcher::didLoadResource ...
CVE-2013-2920The DoResolveRelativeHost function in url/url_canon_relative.cc in ...
CVE-2013-2919Google V8, as used in Google Chrome before 30.0.1599.66, allows remote ...
CVE-2013-2918Use-after-free vulnerability in the ...
CVE-2013-2917The ReverbConvolverStage::ReverbConvolverStage function in ...
CVE-2013-2916Blink, as used in Google Chrome before 30.0.1599.66, allows remote ...
CVE-2013-2915Google Chrome before 30.0.1599.66 preserves pending NavigationEntry ...
CVE-2013-2914Use-after-free vulnerability in the color-chooser dialog in Google ...
CVE-2013-2913Use-after-free vulnerability in the XMLDocumentParser::append function ...
CVE-2013-2912Use-after-free vulnerability in the PepperInProcessRouter::SendToHost ...
CVE-2013-2911Use-after-free vulnerability in the XSLStyleSheet::compileStyleSheet ...
CVE-2013-2910Use-after-free vulnerability in ...
CVE-2013-2909Use-after-free vulnerability in Blink, as used in Google Chrome before ...
CVE-2013-2908Google Chrome before 30.0.1599.66 uses incorrect function calls to ...
CVE-2013-2907The Window.prototype object implementation in Google Chrome before ...
CVE-2013-2906Multiple race conditions in the Web Audio implementation in Blink, as ...
CVE-2013-2905The SharedMemory::Create function in memory/shared_memory_posix.cc in ...
CVE-2013-2904Use-after-free vulnerability in the Document::finishedParsing function ...
CVE-2013-2903Use-after-free vulnerability in the ...
CVE-2013-2902Use-after-free vulnerability in the XSLT ProcessingInstruction ...
CVE-2013-2901Multiple integer overflows in (1) libGLESv2/renderer/Renderer9.cpp and ...
CVE-2013-2900The FilePath::ReferencesParent function in files/file_path.cc in ...
CVE-2013-2887Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-2886Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-2885Use-after-free vulnerability in Google Chrome before 28.0.1500.95 ...
CVE-2013-2884Use-after-free vulnerability in the DOM implementation in Google ...
CVE-2013-2883Use-after-free vulnerability in Google Chrome before 28.0.1500.95 ...
CVE-2013-2882Google V8, as used in Google Chrome before 28.0.1500.95, allows remote ...
CVE-2013-2881Google Chrome before 28.0.1500.95 does not properly handle frames, ...
CVE-2013-2880Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-2879Google Chrome before 28.0.1500.71 does not properly determine the ...
CVE-2013-2878Google Chrome before 28.0.1500.71 allows remote attackers to cause a ...
CVE-2013-2877parser.c in libxml2 before 2.9.0, as used in Google Chrome before ...
CVE-2013-2876browser/extensions/api/tabs/tabs_api.cc in Google Chrome before ...
CVE-2013-2875core/rendering/svg/SVGInlineTextBox.cpp in the SVG implementation in ...
CVE-2013-2874Google Chrome before 28.0.1500.71 on Windows, when an Nvidia GPU is ...
CVE-2013-2873Use-after-free vulnerability in Google Chrome before 28.0.1500.71 ...
CVE-2013-2872Google Chrome before 28.0.1500.71 on Mac OS X does not ensure a ...
CVE-2013-2871Use-after-free vulnerability in Google Chrome before 28.0.1500.71 ...
CVE-2013-2870Use-after-free vulnerability in Google Chrome before 28.0.1500.71 ...
CVE-2013-2869Google Chrome before 28.0.1500.71 allows remote attackers to cause a ...
CVE-2013-2868common/extensions/sync_helper.cc in Google Chrome before 28.0.1500.71 ...
CVE-2013-2867Google Chrome before 28.0.1500.71 does not properly prevent pop-under ...
CVE-2013-2866The Flash plug-in in Google Chrome before 27.0.1453.116, as used on ...
CVE-2013-2865Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-2864The PDF functionality in Google Chrome before 27.0.1453.110 allows ...
CVE-2013-2863Google Chrome before 27.0.1453.110 does not properly handle SSL ...
CVE-2013-2862Skia, as used in Google Chrome before 27.0.1453.110, does not properly ...
CVE-2013-2861Use-after-free vulnerability in the SVG implementation in Google ...
CVE-2013-2860Use-after-free vulnerability in Google Chrome before 27.0.1453.110 ...
CVE-2013-2859Google Chrome before 27.0.1453.110 allows remote attackers to bypass ...
CVE-2013-2858Use-after-free vulnerability in the HTML5 Audio implementation in ...
CVE-2013-2857Use-after-free vulnerability in Google Chrome before 27.0.1453.110 ...
CVE-2013-2856Use-after-free vulnerability in Google Chrome before 27.0.1453.110 ...
CVE-2013-2855The Developer Tools API in Google Chrome before 27.0.1453.110 allows ...
CVE-2013-2854Google Chrome before 27.0.1453.110 on Windows provides an incorrect ...
CVE-2013-2853The HTTPS implementation in Google Chrome before 28.0.1500.71 does not ...
CVE-2013-2849Multiple cross-site scripting (XSS) vulnerabilities in Google Chrome ...
CVE-2013-2848The XSS Auditor in Google Chrome before 27.0.1453.93 might allow ...
CVE-2013-2847Race condition in the workers implementation in Google Chrome before ...
CVE-2013-2846Use-after-free vulnerability in the media loader in Google Chrome ...
CVE-2013-2845The Web Audio implementation in Google Chrome before 27.0.1453.93 ...
CVE-2013-2844Use-after-free vulnerability in the Cascading Style Sheets (CSS) ...
CVE-2013-2843Use-after-free vulnerability in Google Chrome before 27.0.1453.93 ...
CVE-2013-2842Use-after-free vulnerability in Google Chrome before 27.0.1453.93 ...
CVE-2013-2841Use-after-free vulnerability in Google Chrome before 27.0.1453.93 ...
CVE-2013-2840Use-after-free vulnerability in the media loader in Google Chrome ...
CVE-2013-2839Google Chrome before 27.0.1453.93 does not properly perform a cast of ...
CVE-2013-2838Google V8, as used in Google Chrome before 27.0.1453.93, allows remote ...
CVE-2013-2837Use-after-free vulnerability in the SVG implementation in Google ...
CVE-2013-2836Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2013-2268Unspecified vulnerability in the MathML implementation in WebKit in ...
CVE-2013-0926Google Chrome before 26.0.1410.43 does not properly handle active ...
CVE-2013-0925Google Chrome before 26.0.1410.43 does not ensure that an extension ...
CVE-2013-0924The extension functionality in Google Chrome before 26.0.1410.43 does ...
CVE-2013-0923The USB Apps API in Google Chrome before 26.0.1410.43 allows remote ...
CVE-2013-0922Google Chrome before 26.0.1410.43 does not properly restrict ...
CVE-2013-0921The Isolated Sites feature in Google Chrome before 26.0.1410.43 does ...
CVE-2013-0920Use-after-free vulnerability in the extension bookmarks API in Google ...
CVE-2013-0919Use-after-free vulnerability in Google Chrome before 26.0.1410.43 on ...
CVE-2013-0918Google Chrome before 26.0.1410.43 does not prevent navigation to ...
CVE-2013-0917The URL loader in Google Chrome before 26.0.1410.43 allows remote ...
CVE-2013-0916Use-after-free vulnerability in the Web Audio implementation in Google ...
CVE-2013-0912WebKit in Google Chrome before 25.0.1364.160 allows remote attackers ...
CVE-2013-0911Directory traversal vulnerability in Google Chrome before ...
CVE-2013-0910Google Chrome before 25.0.1364.152 does not properly manage the ...
CVE-2013-0909The XSS Auditor in Google Chrome before 25.0.1364.152 allows remote ...
CVE-2013-0908Google Chrome before 25.0.1364.152 does not properly manage bindings ...
CVE-2013-0907Race condition in Google Chrome before 25.0.1364.152 allows remote ...
CVE-2013-0906The IndexedDB implementation in Google Chrome before 25.0.1364.152 ...
CVE-2013-0905Use-after-free vulnerability in Google Chrome before 25.0.1364.152 ...
CVE-2013-0904The Web Audio implementation in Google Chrome before 25.0.1364.152 ...
CVE-2013-0903Use-after-free vulnerability in Google Chrome before 25.0.1364.152 ...
CVE-2013-0902Use-after-free vulnerability in the frame-loader implementation in ...
CVE-2013-0900Race condition in the International Components for Unicode (ICU) ...
CVE-2013-0899Integer overflow in the padding implementation in the ...
CVE-2013-0898Use-after-free vulnerability in Google Chrome before 25.0.1364.97 on ...
CVE-2013-0897Off-by-one error in the PDF functionality in Google Chrome before ...
CVE-2013-0896Google Chrome before 25.0.1364.97 on Windows and Linux, and before ...
CVE-2013-0895Google Chrome before 25.0.1364.97 on Linux, and before 25.0.1364.99 on ...
CVE-2013-0894Buffer overflow in the vorbis_parse_setup_hdr_floors function in the ...
CVE-2013-0893Race condition in Google Chrome before 25.0.1364.97 on Windows and ...
CVE-2013-0892Multiple unspecified vulnerabilities in the IPC layer in Google Chrome ...
CVE-2013-0891Integer overflow in Google Chrome before 25.0.1364.97 on Windows and ...
CVE-2013-0890Multiple unspecified vulnerabilities in the IPC layer in Google Chrome ...
CVE-2013-0889Google Chrome before 25.0.1364.97 on Windows and Linux, and before ...
CVE-2013-0888Skia, as used in Google Chrome before 25.0.1364.97 on Windows and ...
CVE-2013-0887The developer-tools process in Google Chrome before 25.0.1364.97 on ...
CVE-2013-0886Google Chrome before 25.0.1364.99 on Mac OS X does not properly ...
CVE-2013-0885Google Chrome before 25.0.1364.97 on Windows and Linux, and before ...
CVE-2013-0884Google Chrome before 25.0.1364.97 on Windows and Linux, and before ...
CVE-2013-0883Skia, as used in Google Chrome before 25.0.1364.97 on Windows and ...
CVE-2013-0882Google Chrome before 25.0.1364.97 on Windows and Linux, and before ...
CVE-2013-0881Google Chrome before 25.0.1364.97 on Windows and Linux, and before ...
CVE-2013-0880Use-after-free vulnerability in Google Chrome before 25.0.1364.97 on ...
CVE-2013-0879Google Chrome before 25.0.1364.97 on Windows and Linux, and before ...
CVE-2013-0843content/renderer/media/webrtc_audio_renderer.cc in Google Chrome ...
CVE-2013-0842Google Chrome before 24.0.1312.56 does not properly handle %00 ...
CVE-2013-0841Array index error in the content-blocking functionality in Google ...
CVE-2013-0840Google Chrome before 24.0.1312.56 does not validate URLs during the ...
CVE-2013-0839Use-after-free vulnerability in Google Chrome before 24.0.1312.56 ...
CVE-2013-0838Google Chrome before 24.0.1312.52 on Linux uses weak permissions for ...
CVE-2013-0837Google Chrome before 24.0.1312.52 allows remote attackers to cause a ...
CVE-2013-0836Google V8 before 3.14.5.3, as used in Google Chrome before ...
CVE-2013-0835Unspecified vulnerability in the Geolocation implementation in Google ...
CVE-2013-0834Google Chrome before 24.0.1312.52 allows remote attackers to cause a ...
CVE-2013-0833Google Chrome before 24.0.1312.52 allows remote attackers to cause a ...
CVE-2013-0832Use-after-free vulnerability in Google Chrome before 24.0.1312.52 ...
CVE-2013-0831Directory traversal vulnerability in Google Chrome before 24.0.1312.52 ...
CVE-2013-0830The IPC layer in Google Chrome before 24.0.1312.52 on Windows omits a ...
CVE-2013-0829Google Chrome before 24.0.1312.52 does not properly maintain database ...
CVE-2013-0828The PDF functionality in Google Chrome before 24.0.1312.52 does not ...
CVE-2012-5376The Inter-process Communication (IPC) implementation in Google Chrome ...
CVE-2012-5157Google Chrome before 24.0.1312.52 does not properly handle image data ...
CVE-2012-5156Use-after-free vulnerability in Google Chrome before 24.0.1312.52 ...
CVE-2012-5155Google Chrome before 24.0.1312.52 on Mac OS X does not use an ...
CVE-2012-5154Integer overflow in Google Chrome before 24.0.1312.52 on Windows ...
CVE-2012-5153Google V8 before 3.14.5.3, as used in Google Chrome before ...
CVE-2012-5152Google Chrome before 24.0.1312.52 allows remote attackers to cause a ...
CVE-2012-5151Integer overflow in Google Chrome before 24.0.1312.52 allows remote ...
CVE-2012-5150Use-after-free vulnerability in Google Chrome before 24.0.1312.52 ...
CVE-2012-5149Integer overflow in the audio IPC layer in Google Chrome before ...
CVE-2012-5148The hyphenation functionality in Google Chrome before 24.0.1312.52 ...
CVE-2012-5147Use-after-free vulnerability in Google Chrome before 24.0.1312.52 ...
CVE-2012-5146Google Chrome before 24.0.1312.52 allows remote attackers to bypass ...
CVE-2012-5145Use-after-free vulnerability in Google Chrome before 24.0.1312.52 ...
CVE-2012-5144Google Chrome before 23.0.1271.97, and Libav 0.7.x before 0.7.7 and ...
CVE-2012-5143Integer overflow in Google Chrome before 23.0.1271.97 allows remote ...
CVE-2012-5142Google Chrome before 23.0.1271.97 does not properly handle history ...
CVE-2012-5141Google Chrome before 23.0.1271.97 does not properly restrict ...
CVE-2012-5140Use-after-free vulnerability in Google Chrome before 23.0.1271.97 ...
CVE-2012-5139Use-after-free vulnerability in Google Chrome before 23.0.1271.97 ...
CVE-2012-5138Google Chrome before 23.0.1271.95 does not properly handle file paths, ...
CVE-2012-5137Use-after-free vulnerability in Google Chrome before 23.0.1271.95 ...
CVE-2012-5136Google Chrome before 23.0.1271.91 does not properly perform a cast of ...
CVE-2012-5135Use-after-free vulnerability in Google Chrome before 23.0.1271.91 ...
CVE-2012-5133Use-after-free vulnerability in Google Chrome before 23.0.1271.91 ...
CVE-2012-5132Google Chrome before 23.0.1271.91 allows remote attackers to cause a ...
CVE-2012-5131Google Chrome before 23.0.1271.91 on Mac OS X does not properly ...
CVE-2012-5130Skia, as used in Google Chrome before 23.0.1271.91, allows remote ...
CVE-2012-5127Integer overflow in Google Chrome before 23.0.1271.64 allows remote ...
CVE-2012-5126Use-after-free vulnerability in Google Chrome before 23.0.1271.64 ...
CVE-2012-5125Use-after-free vulnerability in Google Chrome before 23.0.1271.64 ...
CVE-2012-5124Google Chrome before 23.0.1271.64 does not properly handle textures, ...
CVE-2012-5123Skia, as used in Google Chrome before 23.0.1271.64, allows remote ...
CVE-2012-5122Google Chrome before 23.0.1271.64 does not properly perform a cast of ...
CVE-2012-5121Use-after-free vulnerability in Google Chrome before 23.0.1271.64 ...
CVE-2012-5119Race condition in Pepper, as used in Google Chrome before ...
CVE-2012-5118Google Chrome before 23.0.1271.64 on Mac OS X does not properly ...
CVE-2012-5117Google Chrome before 23.0.1271.64 does not properly restrict the ...
CVE-2012-5116Use-after-free vulnerability in Google Chrome before 23.0.1271.64 ...
CVE-2012-5115Google Chrome before 23.0.1271.64 on Mac OS X does not properly ...
CVE-2012-5112Use-after-free vulnerability in the SVG implementation in WebKit, as ...
CVE-2012-5111Google Chrome before 22.0.1229.92 does not monitor for crashes of ...
CVE-2012-5110The compositor in Google Chrome before 22.0.1229.92 allows remote ...
CVE-2012-5109The International Components for Unicode (ICU) functionality in Google ...
CVE-2012-5108Race condition in Google Chrome before 22.0.1229.92 allows remote ...
CVE-2012-4930The SPDY protocol 3 and earlier, as used in Mozilla Firefox, Google ...
CVE-2012-4929The TLS protocol 1.2 and earlier, as used in Mozilla Firefox, Google ...
CVE-2012-4909Google Chrome before 18.0.1025308 on Android allows remote attackers ...
CVE-2012-4908Google Chrome before 18.0.1025308 on Android allows remote attackers ...
CVE-2012-4907Google Chrome before 18.0.1025308 on Android does not properly ...
CVE-2012-4906Google Chrome before 18.0.1025308 on Android does not properly ...
CVE-2012-4905Cross-site scripting (XSS) vulnerability in Google Chrome before ...
CVE-2012-4904Cross-application scripting vulnerability in Google Chrome before ...
CVE-2012-4903Google Chrome before 18.0.1025308 on Android does not properly ...
CVE-2012-2900Skia, as used in Google Chrome before 22.0.1229.92, does not properly ...
CVE-2012-2899Google Chrome before 21.0.1180.82 on iOS makes certain incorrect calls ...
CVE-2012-2898Google Chrome before 21.0.1180.82 on iOS on iPad devices allows remote ...
CVE-2012-2897The kernel-mode drivers in Microsoft Windows XP SP2 and SP3, Windows ...
CVE-2012-2896Integer overflow in the WebGL implementation in Google Chrome before ...
CVE-2012-2895The PDF functionality in Google Chrome before 22.0.1229.79 allows ...
CVE-2012-2894Google Chrome before 22.0.1229.79 does not properly handle ...
CVE-2012-2893Double free vulnerability in libxslt, as used in Google Chrome before ...
CVE-2012-2892Unspecified vulnerability in Google Chrome before 22.0.1229.79 allows ...
CVE-2012-2891The IPC implementation in Google Chrome before 22.0.1229.79 allows ...
CVE-2012-2890Use-after-free vulnerability in the PDF functionality in Google Chrome ...
CVE-2012-2889Cross-site scripting (XSS) vulnerability in Google Chrome before ...
CVE-2012-2888Use-after-free vulnerability in Google Chrome before 22.0.1229.79 ...
CVE-2012-2887Use-after-free vulnerability in Google Chrome before 22.0.1229.79 ...
CVE-2012-2886Cross-site scripting (XSS) vulnerability in Google Chrome before ...
CVE-2012-2885Double free vulnerability in Google Chrome before 22.0.1229.79 allows ...
CVE-2012-2884Skia, as used in Google Chrome before 22.0.1229.79, allows remote ...
CVE-2012-2883Skia, as used in Google Chrome before 22.0.1229.79, allows remote ...
CVE-2012-2882FFmpeg, as used in Google Chrome before 22.0.1229.79, does not ...
CVE-2012-2881Google Chrome before 22.0.1229.79 does not properly handle plug-ins, ...
CVE-2012-2880Race condition in Google Chrome before 22.0.1229.79 allows remote ...
CVE-2012-2879Google Chrome before 22.0.1229.79 allows remote attackers to cause a ...
CVE-2012-2878Use-after-free vulnerability in Google Chrome before 22.0.1229.79 ...
CVE-2012-2877The extension system in Google Chrome before 22.0.1229.79 does not ...
CVE-2012-2876Buffer overflow in the SSE2 optimization functionality in Google ...
CVE-2012-2875Multiple unspecified vulnerabilities in the PDF functionality in ...
CVE-2012-2874Skia, as used in Google Chrome before 22.0.1229.79, allows remote ...
CVE-2012-2872Cross-site scripting (XSS) vulnerability in an SSL interstitial page ...
CVE-2012-2871libxml2 2.9.0-rc1 and earlier, as used in Google Chrome before ...
CVE-2012-2870libxslt 1.1.26 and earlier, as used in Google Chrome before ...
CVE-2012-2869Google Chrome before 21.0.1180.89 does not properly load URLs, which ...
CVE-2012-2868Race condition in Google Chrome before 21.0.1180.89 allows remote ...
CVE-2012-2867The SPDY implementation in Google Chrome before 21.0.1180.89 allows ...
CVE-2012-2866Google Chrome before 21.0.1180.89 does not properly perform a cast of ...
CVE-2012-2865Google Chrome before 21.0.1180.89 does not properly perform line ...
CVE-2012-2863The PDF functionality in Google Chrome before 21.0.1180.75 allows ...
CVE-2012-2862Use-after-free vulnerability in the PDF functionality in Google Chrome ...
CVE-2012-2860The date-picker implementation in Google Chrome before 21.0.1180.57 on ...
CVE-2012-2859Google Chrome before 21.0.1180.57 on Linux does not properly handle ...
CVE-2012-2858Buffer overflow in the WebP decoder in Google Chrome before ...
CVE-2012-2857Use-after-free vulnerability in the Cascading Style Sheets (CSS) DOM ...
CVE-2012-2856The PDF functionality in Google Chrome before 21.0.1180.57 on Mac OS X ...
CVE-2012-2855Use-after-free vulnerability in the PDF functionality in Google Chrome ...
CVE-2012-2854Google Chrome before 21.0.1180.57 on Mac OS X and Linux, and before ...
CVE-2012-2853The webRequest API in Google Chrome before 21.0.1180.57 on Mac OS X ...
CVE-2012-2852The PDF functionality in Google Chrome before 21.0.1180.57 on Mac OS X ...
CVE-2012-2851Multiple integer overflows in the PDF functionality in Google Chrome ...
CVE-2012-2850Multiple unspecified vulnerabilities in the PDF functionality in ...
CVE-2012-2849Off-by-one error in the GIF decoder in Google Chrome before ...
CVE-2012-2848The drag-and-drop implementation in Google Chrome before 21.0.1180.57 ...
CVE-2012-2847Google Chrome before 21.0.1180.57 on Mac OS X and Linux, and before ...
CVE-2012-2846Google Chrome before 21.0.1180.57 on Linux does not properly isolate ...
CVE-2012-2844The PDF functionality in Google Chrome before 20.0.1132.57 does not ...
CVE-2012-2843Use-after-free vulnerability in Google Chrome before 20.0.1132.57 ...
CVE-2012-2842Use-after-free vulnerability in Google Chrome before 20.0.1132.57 ...
CVE-2012-2834Integer overflow in Google Chrome before 20.0.1132.43 allows remote ...
CVE-2012-2833Buffer overflow in the JS API in the PDF functionality in Google ...
CVE-2012-2832The image-codec implementation in the PDF functionality in Google ...
CVE-2012-2831Use-after-free vulnerability in Google Chrome before 20.0.1132.43 ...
CVE-2012-2830Google Chrome before 20.0.1132.43 does not properly set array values, ...
CVE-2012-2829Use-after-free vulnerability in the Cascading Style Sheets (CSS) ...
CVE-2012-2828Multiple integer overflows in the PDF functionality in Google Chrome ...
CVE-2012-2827Use-after-free vulnerability in the UI in Google Chrome before ...
CVE-2012-2826Google Chrome before 20.0.1132.43 does not properly implement texture ...
CVE-2012-2824Use-after-free vulnerability in Google Chrome before 20.0.1132.43 ...
CVE-2012-2823Use-after-free vulnerability in Google Chrome before 20.0.1132.43 ...
CVE-2012-2822The PDF functionality in Google Chrome before 20.0.1132.43 allows ...
CVE-2012-2821The autofill implementation in Google Chrome before 20.0.1132.43 does ...
CVE-2012-2820Google Chrome before 20.0.1132.43 does not properly implement SVG ...
CVE-2012-2819The texSubImage2D implementation in the WebGL subsystem in Google ...
CVE-2012-2818Use-after-free vulnerability in Google Chrome before 20.0.1132.43 ...
CVE-2012-2817Use-after-free vulnerability in Google Chrome before 20.0.1132.43 ...
CVE-2012-2816Google Chrome before 20.0.1132.43 on Windows does not properly isolate ...
CVE-2012-2815Google Chrome before 20.0.1132.43 allows remote attackers to obtain ...
CVE-2012-2764Untrusted search path vulnerability in Google Chrome before ...
CVE-2012-1846Google Chrome 17.0.963.66 and earlier allows remote attackers to ...
CVE-2012-1845Use-after-free vulnerability in Google Chrome 17.0.963.66 and earlier ...
CVE-2012-1521Use-after-free vulnerability in the XML parser in Google Chrome before ...
CVE-2011-4719Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2011-4691Google Chrome 15.0.874.121 and earlier does not prevent capture of ...
CVE-2011-4548Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2011-3972The shader translator implementation in Google Chrome before ...
CVE-2011-3971Use-after-free vulnerability in Google Chrome before 17.0.963.46 ...
CVE-2011-3969Use-after-free vulnerability in Google Chrome before 17.0.963.46 ...
CVE-2011-3968Use-after-free vulnerability in Google Chrome before 17.0.963.46 ...
CVE-2011-3967Unspecified vulnerability in Google Chrome before 17.0.963.46 allows ...
CVE-2011-3966Use-after-free vulnerability in Google Chrome before 17.0.963.46 ...
CVE-2011-3965Google Chrome before 17.0.963.46 does not properly check signatures, ...
CVE-2011-3964Google Chrome before 17.0.963.46 does not properly implement the ...
CVE-2011-3963Google Chrome before 17.0.963.46 does not properly handle PDF FAX ...
CVE-2011-3962Google Chrome before 17.0.963.46 does not properly perform path ...
CVE-2011-3961Race condition in Google Chrome before 17.0.963.46 allows remote ...
CVE-2011-3960Google Chrome before 17.0.963.46 does not properly decode audio data, ...
CVE-2011-3959Buffer overflow in the locale implementation in Google Chrome before ...
CVE-2011-3958Google Chrome before 17.0.963.46 does not properly perform casts of ...
CVE-2011-3957Use-after-free vulnerability in the garbage-collection functionality ...
CVE-2011-3956The extension implementation in Google Chrome before 17.0.963.46 does ...
CVE-2011-3955Google Chrome before 17.0.963.46 allows remote attackers to cause a ...
CVE-2011-3954Google Chrome before 17.0.963.46 allows remote attackers to cause a ...
CVE-2011-3953Google Chrome before 17.0.963.46 does not prevent monitoring of the ...
CVE-2011-3928Use-after-free vulnerability in Google Chrome before 16.0.912.77 ...
CVE-2011-3927Skia, as used in Google Chrome before 16.0.912.77, does not perform ...
CVE-2011-3926Heap-based buffer overflow in the tree builder in Google Chrome before ...
CVE-2011-3925Use-after-free vulnerability in the Safe Browsing feature in Google ...
CVE-2011-3924Use-after-free vulnerability in Google Chrome before 16.0.912.77 ...
CVE-2011-3922Stack-based buffer overflow in Google Chrome before 16.0.912.75 allows ...
CVE-2011-3921Use-after-free vulnerability in Google Chrome before 16.0.912.75 ...
CVE-2011-3919Heap-based buffer overflow in libxml2, as used in Google Chrome before ...
CVE-2011-3917Stack-based buffer overflow in FileWatcher in Google Chrome before ...
CVE-2011-3916Google Chrome before 16.0.912.63 does not properly handle PDF cross ...
CVE-2011-3915Buffer overflow in Google Chrome before 16.0.912.63 allows remote ...
CVE-2011-3914The internationalization (aka i18n) functionality in Google V8, as ...
CVE-2011-3913Use-after-free vulnerability in Google Chrome before 16.0.912.63 ...
CVE-2011-3912Use-after-free vulnerability in Google Chrome before 16.0.912.63 ...
CVE-2011-3911Google Chrome before 16.0.912.63 does not properly handle PDF ...
CVE-2011-3910Google Chrome before 16.0.912.63 does not properly handle YUV video ...
CVE-2011-3909The Cascading Style Sheets (CSS) implementation in Google Chrome ...
CVE-2011-3908Google Chrome before 16.0.912.63 does not properly parse SVG ...
CVE-2011-3907The view-source feature in Google Chrome before 16.0.912.63 allows ...
CVE-2011-3906The PDF parser in Google Chrome before 16.0.912.63 allows remote ...
CVE-2011-3904Use-after-free vulnerability in Google Chrome before 16.0.912.63 ...
CVE-2011-3903Google Chrome before 16.0.912.63 does not properly perform regex ...
CVE-2011-3900Google V8, as used in Google Chrome before 15.0.874.121, allows remote ...
CVE-2011-3898Google Chrome before 15.0.874.120, when Java Runtime Environment (JRE) ...
CVE-2011-3897Use-after-free vulnerability in Google Chrome before 15.0.874.120 ...
CVE-2011-3896Buffer overflow in Google Chrome before 15.0.874.120 allows remote ...
CVE-2011-3895Heap-based buffer overflow in the Vorbis decoder in Google Chrome ...
CVE-2011-3894Google Chrome before 15.0.874.120 does not properly perform VP8 ...
CVE-2011-3893Google Chrome before 15.0.874.120 does not properly implement the MKV ...
CVE-2011-3892Double free vulnerability in the Theora decoder in Google Chrome ...
CVE-2011-3891Google Chrome before 15.0.874.102 does not properly restrict access to ...
CVE-2011-3890Use-after-free vulnerability in Google Chrome before 15.0.874.102 ...
CVE-2011-3889Heap-based buffer overflow in the Web Audio implementation in Google ...
CVE-2011-3888Use-after-free vulnerability in Google Chrome before 15.0.874.102 ...
CVE-2011-3887Google Chrome before 15.0.874.102 does not properly handle javascript: ...
CVE-2011-3886Google V8, as used in Google Chrome before 15.0.874.102, allows remote ...
CVE-2011-3885Use-after-free vulnerability in Google Chrome before 15.0.874.102 ...
CVE-2011-3884Google Chrome before 15.0.874.102 does not properly address timing ...
CVE-2011-3883Use-after-free vulnerability in Google Chrome before 15.0.874.102 ...
CVE-2011-3882Use-after-free vulnerability in Google Chrome before 15.0.874.102 ...
CVE-2011-3881WebKit, as used in Google Chrome before 15.0.874.102 and Android ...
CVE-2011-3880Google Chrome before 15.0.874.102 does not prevent use of an ...
CVE-2011-3879Google Chrome before 15.0.874.102 does not prevent redirects to ...
CVE-2011-3878Race condition in Google Chrome before 15.0.874.102 allows remote ...
CVE-2011-3877Cross-site scripting (XSS) vulnerability in the appcache internals ...
CVE-2011-3876Google Chrome before 15.0.874.102 does not properly handle downloading ...
CVE-2011-3875Google Chrome before 15.0.874.102 does not properly handle drag and ...
CVE-2011-3873Google Chrome before 14.0.835.202 does not properly implement shader ...
CVE-2011-3421Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2011-3420Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2011-3389The SSL protocol, as used in certain configurations in Microsoft ...
CVE-2011-3234Google Chrome before 14.0.835.163 does not properly handle boxes, ...
CVE-2011-3114Multiple buffer overflows in the PDF functionality in Google Chrome ...
CVE-2011-3113The PDF functionality in Google Chrome before 19.0.1084.52 does not ...
CVE-2011-3112Use-after-free vulnerability in the PDF functionality in Google Chrome ...
CVE-2011-3110The PDF functionality in Google Chrome before 19.0.1084.52 allows ...
CVE-2011-3109Google Chrome before 19.0.1084.52 on Linux does not properly perform a ...
CVE-2011-3108Use-after-free vulnerability in Google Chrome before 19.0.1084.52 ...
CVE-2011-3107Google Chrome before 19.0.1084.52 does not properly implement ...
CVE-2011-3106The WebSockets implementation in Google Chrome before 19.0.1084.52 ...
CVE-2011-3105Use-after-free vulnerability in the Cascading Style Sheets (CSS) ...
CVE-2011-3104Skia, as used in Google Chrome before 19.0.1084.52, allows remote ...
CVE-2011-3101Google Chrome before 19.0.1084.46 on Linux does not properly mitigate ...
CVE-2011-3100Google Chrome before 19.0.1084.46 does not properly draw dash paths, ...
CVE-2011-3099Use-after-free vulnerability in the PDF functionality in Google Chrome ...
CVE-2011-3098Google Chrome before 19.0.1084.46 on Windows uses an incorrect search ...
CVE-2011-3097The PDF functionality in Google Chrome before 19.0.1084.46 allows ...
CVE-2011-3096Use-after-free vulnerability in Google Chrome before 19.0.1084.46 on ...
CVE-2011-3095The OGG container in Google Chrome before 19.0.1084.46 allows remote ...
CVE-2011-3094Google Chrome before 19.0.1084.46 does not properly handle Tibetan ...
CVE-2011-3093Google Chrome before 19.0.1084.46 does not properly handle glyphs, ...
CVE-2011-3091Use-after-free vulnerability in the IndexedDB implementation in Google ...
CVE-2011-3090Race condition in Google Chrome before 19.0.1084.46 allows remote ...
CVE-2011-3089Use-after-free vulnerability in Google Chrome before 19.0.1084.46 ...
CVE-2011-3088Google Chrome before 19.0.1084.46 does not properly draw hairlines, ...
CVE-2011-3087Google Chrome before 19.0.1084.46 does not properly perform window ...
CVE-2011-3086Use-after-free vulnerability in Google Chrome before 19.0.1084.46 ...
CVE-2011-3085The Autofill feature in Google Chrome before 19.0.1084.46 does not ...
CVE-2011-3084Google Chrome before 19.0.1084.46 does not use a dedicated process for ...
CVE-2011-3083browser/profiles/profile_impl_io_data.cc in Google Chrome before ...
CVE-2011-3081Use-after-free vulnerability in Google Chrome before 18.0.1025.168 ...
CVE-2011-3080Race condition in the Inter-process Communication (IPC) implementation ...
CVE-2011-3079The Inter-process Communication (IPC) implementation in Google Chrome ...
CVE-2011-3078Use-after-free vulnerability in Google Chrome before 18.0.1025.168 ...
CVE-2011-3077Use-after-free vulnerability in Google Chrome before 18.0.1025.151 ...
CVE-2011-3076Use-after-free vulnerability in Google Chrome before 18.0.1025.151 ...
CVE-2011-3075Use-after-free vulnerability in Google Chrome before 18.0.1025.151 ...
CVE-2011-3074Use-after-free vulnerability in Google Chrome before 18.0.1025.151 ...
CVE-2011-3073Use-after-free vulnerability in Google Chrome before 18.0.1025.151 ...
CVE-2011-3072Google Chrome before 18.0.1025.151 allows remote attackers to bypass ...
CVE-2011-3071Use-after-free vulnerability in the HTMLMediaElement implementation in ...
CVE-2011-3070Use-after-free vulnerability in Google Chrome before 18.0.1025.151 ...
CVE-2011-3069Use-after-free vulnerability in the Cascading Style Sheets (CSS) ...
CVE-2011-3068Use-after-free vulnerability in the Cascading Style Sheets (CSS) ...
CVE-2011-3067Google Chrome before 18.0.1025.151 allows remote attackers to bypass ...
CVE-2011-3066Skia, as used in Google Chrome before 18.0.1025.151, does not properly ...
CVE-2011-3065Skia, as used in Google Chrome before 18.0.1025.142, allows remote ...
CVE-2011-3064Use-after-free vulnerability in Google Chrome before 18.0.1025.142 ...
CVE-2011-3063Google Chrome before 18.0.1025.142 does not properly validate the ...
CVE-2011-3062Off-by-one error in the OpenType Sanitizer in Google Chrome before ...
CVE-2011-3061Google Chrome before 18.0.1025.142 does not properly check X.509 ...
CVE-2011-3060Google Chrome before 18.0.1025.142 does not properly handle text ...
CVE-2011-3059Google Chrome before 18.0.1025.142 does not properly handle SVG text ...
CVE-2011-3058Google Chrome before 18.0.1025.142 does not properly handle the EUC-JP ...
CVE-2011-3056Google Chrome before 17.0.963.83 allows remote attackers to bypass the ...
CVE-2011-3055The browser native UI in Google Chrome before 17.0.963.83 does not ...
CVE-2011-3054The WebUI privilege implementation in Google Chrome before 17.0.963.83 ...
CVE-2011-3053Use-after-free vulnerability in Google Chrome before 17.0.963.83 ...
CVE-2011-3052The WebGL implementation in Google Chrome before 17.0.963.83 does not ...
CVE-2011-3051Use-after-free vulnerability in the Cascading Style Sheets (CSS) ...
CVE-2011-3050Use-after-free vulnerability in the Cascading Style Sheets (CSS) ...
CVE-2011-3049Google Chrome before 17.0.963.83 does not properly restrict the ...
CVE-2011-3047The GPU process in Google Chrome before 17.0.963.79 allows remote ...
CVE-2011-3046The extension subsystem in Google Chrome before 17.0.963.78 does not ...
CVE-2011-3044Use-after-free vulnerability in Google Chrome before 17.0.963.65 ...
CVE-2011-3043Use-after-free vulnerability in Google Chrome before 17.0.963.65 ...
CVE-2011-3042Use-after-free vulnerability in Google Chrome before 17.0.963.65 ...
CVE-2011-3041Use-after-free vulnerability in Google Chrome before 17.0.963.65 ...
CVE-2011-3040Google Chrome before 17.0.963.65 does not properly handle text, which ...
CVE-2011-3039Use-after-free vulnerability in Google Chrome before 17.0.963.65 ...
CVE-2011-3038Use-after-free vulnerability in Google Chrome before 17.0.963.65 ...
CVE-2011-3037Google Chrome before 17.0.963.65 does not properly perform casts of ...
CVE-2011-3036Google Chrome before 17.0.963.65 does not properly perform a cast of ...
CVE-2011-3035Use-after-free vulnerability in Google Chrome before 17.0.963.65 ...
CVE-2011-3034Use-after-free vulnerability in Google Chrome before 17.0.963.65 ...
CVE-2011-3033Buffer overflow in Skia, as used in Google Chrome before 17.0.963.65, ...
CVE-2011-3032Use-after-free vulnerability in Google Chrome before 17.0.963.65 ...
CVE-2011-3031Use-after-free vulnerability in the element wrapper in Google V8, as ...
CVE-2011-3027Google Chrome before 17.0.963.56 does not properly perform a cast of ...
CVE-2011-3025Google Chrome before 17.0.963.56 does not properly parse H.264 data, ...
CVE-2011-3024Google Chrome before 17.0.963.56 allows remote attackers to cause a ...
CVE-2011-3023Use-after-free vulnerability in Google Chrome before 17.0.963.56 ...
CVE-2011-3022translate/translate_manager.cc in Google Chrome before 17.0.963.56 and ...
CVE-2011-3021Use-after-free vulnerability in Google Chrome before 17.0.963.56 ...
CVE-2011-3020Unspecified vulnerability in the Native Client validator ...
CVE-2011-3019Heap-based buffer overflow in Google Chrome before 17.0.963.56 allows ...
CVE-2011-3018Heap-based buffer overflow in Google Chrome before 17.0.963.56 allows ...
CVE-2011-3017Use-after-free vulnerability in Google Chrome before 17.0.963.56 ...
CVE-2011-3016Use-after-free vulnerability in Google Chrome before 17.0.963.56 ...
CVE-2011-3015Multiple integer overflows in the PDF codecs in Google Chrome before ...
CVE-2011-2881Google Chrome before 14.0.835.202 does not properly handle Google V8 ...
CVE-2011-2880Use-after-free vulnerability in Google Chrome before 14.0.835.202 ...
CVE-2011-2879Google Chrome before 14.0.835.202 does not properly consider object ...
CVE-2011-2878Google Chrome before 14.0.835.202 does not properly restrict access to ...
CVE-2011-2877Google Chrome before 14.0.835.202 does not properly handle SVG text, ...
CVE-2011-2876Use-after-free vulnerability in Google Chrome before 14.0.835.202 ...
CVE-2011-2875Google V8, as used in Google Chrome before 14.0.835.163, does not ...
CVE-2011-2874Google Chrome before 14.0.835.163 does not perform an expected pin ...
CVE-2011-2864Google Chrome before 14.0.835.163 does not properly handle Tibetan ...
CVE-2011-2862Google V8, as used in Google Chrome before 14.0.835.163, does not ...
CVE-2011-2861Google Chrome before 14.0.835.163 does not properly handle strings in ...
CVE-2011-2860Use-after-free vulnerability in Google Chrome before 14.0.835.163 ...
CVE-2011-2859Google Chrome before 14.0.835.163 uses incorrect permissions for ...
CVE-2011-2858Google Chrome before 14.0.835.163 does not properly handle triangle ...
CVE-2011-2857Use-after-free vulnerability in Google Chrome before 14.0.835.163 ...
CVE-2011-2856Google V8, as used in Google Chrome before 14.0.835.163, allows remote ...
CVE-2011-2855Google Chrome before 14.0.835.163 does not properly handle Cascading ...
CVE-2011-2854Use-after-free vulnerability in Google Chrome before 14.0.835.163 ...
CVE-2011-2853Use-after-free vulnerability in Google Chrome before 14.0.835.163 ...
CVE-2011-2852Off-by-one error in Google V8, as used in Google Chrome before ...
CVE-2011-2851Google Chrome before 14.0.835.163 does not properly handle video, ...
CVE-2011-2850Google Chrome before 14.0.835.163 does not properly handle Khmer ...
CVE-2011-2849The WebSockets implementation in Google Chrome before 14.0.835.163 ...
CVE-2011-2848Google Chrome before 14.0.835.163 allows user-assisted remote ...
CVE-2011-2847Use-after-free vulnerability in the document loader in Google Chrome ...
CVE-2011-2846Use-after-free vulnerability in Google Chrome before 14.0.835.163 ...
CVE-2011-2845Google Chrome before 15.0.874.102 does not properly handle history ...
CVE-2011-2844Google Chrome before 14.0.835.163 does not properly process MP3 files, ...
CVE-2011-2843Google Chrome before 14.0.835.163 does not properly handle media ...
CVE-2011-2842The installer in Google Chrome before 14.0.835.163 on Mac OS X does ...
CVE-2011-2841Google Chrome before 14.0.835.163 does not properly perform garbage ...
CVE-2011-2840Google Chrome before 14.0.835.163 allows user-assisted remote ...
CVE-2011-2839The PDF implementation in Google Chrome before 13.0.782.215 on Linux ...
CVE-2011-2838Google Chrome before 14.0.835.163 does not properly consider the MIME ...
CVE-2011-2837Google Chrome before 14.0.835.163 on Linux does not use the PIC and ...
CVE-2011-2836Google Chrome before 14.0.835.163 does not require Infobar interaction ...
CVE-2011-2835Race condition in Google Chrome before 14.0.835.163 allows attackers ...
CVE-2011-2829Integer overflow in Google Chrome before 13.0.782.215 on 32-bit ...
CVE-2011-2828Google V8, as used in Google Chrome before 13.0.782.215, allows remote ...
CVE-2011-2827Use-after-free vulnerability in Google Chrome before 13.0.782.215 ...
CVE-2011-2826Google Chrome before 13.0.782.215 allows remote attackers to bypass ...
CVE-2011-2825Use-after-free vulnerability in Google Chrome before 13.0.782.215 ...
CVE-2011-2824Use-after-free vulnerability in Google Chrome before 13.0.782.215 ...
CVE-2011-2823Use-after-free vulnerability in Google Chrome before 13.0.782.215 ...
CVE-2011-2822Google Chrome before 13.0.782.215 on Windows does not properly parse ...
CVE-2011-2821Double free vulnerability in libxml2, as used in Google Chrome before ...
CVE-2011-2819Google Chrome before 13.0.782.107 allows remote attackers to bypass ...
CVE-2011-2818Use-after-free vulnerability in Google Chrome before 13.0.782.107 ...
CVE-2011-2806Google Chrome before 13.0.782.215 on Windows does not properly handle ...
CVE-2011-2805Google Chrome before 13.0.782.107 allows remote attackers to bypass ...
CVE-2011-2804Google Chrome before 13.0.782.107 does not properly handle nested ...
CVE-2011-2803Google Chrome before 13.0.782.107 does not properly handle Skia paths, ...
CVE-2011-2802Google V8, as used in Google Chrome before 13.0.782.107, does not ...
CVE-2011-2801Use-after-free vulnerability in Google Chrome before 13.0.782.107 ...
CVE-2011-2800Google Chrome before 13.0.782.107 allows remote attackers to obtain ...
CVE-2011-2799Use-after-free vulnerability in Google Chrome before 13.0.782.107 ...
CVE-2011-2798Google Chrome before 13.0.782.107 does not properly restrict access to ...
CVE-2011-2797Use-after-free vulnerability in Google Chrome before 13.0.782.107 ...
CVE-2011-2796Use-after-free vulnerability in Skia, as used in Google Chrome before ...
CVE-2011-2795Google Chrome before 13.0.782.107 does not prevent calls to functions ...
CVE-2011-2794Google Chrome before 13.0.782.107 does not properly perform text ...
CVE-2011-2793Use-after-free vulnerability in Google Chrome before 13.0.782.107 ...
CVE-2011-2792Use-after-free vulnerability in Google Chrome before 13.0.782.107 ...
CVE-2011-2791The International Components for Unicode (ICU) functionality in Google ...
CVE-2011-2790Use-after-free vulnerability in Google Chrome before 13.0.782.107 ...
CVE-2011-2789Use-after-free vulnerability in Google Chrome before 13.0.782.107 ...
CVE-2011-2788Buffer overflow in the inspector serialization functionality in Google ...
CVE-2011-2787Google Chrome before 13.0.782.107 does not properly address ...
CVE-2011-2786Google Chrome before 13.0.782.107 does not ensure that the ...
CVE-2011-2785The extensions implementation in Google Chrome before 13.0.782.107 ...
CVE-2011-2784Google Chrome before 13.0.782.107 allows remote attackers to obtain ...
CVE-2011-2783Google Chrome before 13.0.782.107 does not ensure that developer-mode ...
CVE-2011-2782The drag-and-drop implementation in Google Chrome before 13.0.782.107 ...
CVE-2011-2761Google Chrome 14.0.794.0 does not properly handle a reload of a page ...
CVE-2011-2361The Basic Authentication dialog implementation in Google Chrome before ...
CVE-2011-2360Google Chrome before 13.0.782.107 does not ensure that the user is ...
CVE-2011-2359Google Chrome before 13.0.782.107 does not properly track line boxes ...
CVE-2011-2358Google Chrome before 13.0.782.107 does not ensure that extension ...
CVE-2011-2351Use-after-free vulnerability in Google Chrome before 12.0.742.112 ...
CVE-2011-2350The HTML parser in Google Chrome before 12.0.742.112 does not properly ...
CVE-2011-2349Use-after-free vulnerability in Google Chrome before 12.0.742.112 ...
CVE-2011-2347Google Chrome before 12.0.742.112 does not properly handle Cascading ...
CVE-2011-2346Use-after-free vulnerability in Google Chrome before 12.0.742.112 ...
CVE-2011-2345The NPAPI implementation in Google Chrome before 12.0.742.112 does not ...
CVE-2011-2342The DOM implementation in Google Chrome before 12.0.742.91 allows ...
CVE-2011-2332Google V8, as used in Google Chrome before 12.0.742.91, allows remote ...
CVE-2011-1819Google Chrome before 12.0.742.91 allows remote attackers to perform ...
CVE-2011-1818Use-after-free vulnerability in the image loader in Google Chrome ...
CVE-2011-1817Google Chrome before 12.0.742.91 does not properly implement history ...
CVE-2011-1816Use-after-free vulnerability in the developer tools in Google Chrome ...
CVE-2011-1815Google Chrome before 12.0.742.91 allows remote attackers to inject ...
CVE-2011-1814Google Chrome before 12.0.742.91 attempts to read data from an ...
CVE-2011-1813Google Chrome before 12.0.742.91 does not properly implement the ...
CVE-2011-1812Google Chrome before 12.0.742.91 allows remote attackers to bypass ...
CVE-2011-1811Google Chrome before 12.0.742.91 does not properly handle a large ...
CVE-2011-1810The Cascading Style Sheets (CSS) implementation in Google Chrome ...
CVE-2011-1809Use-after-free vulnerability in the accessibility feature in Google ...
CVE-2011-1808Use-after-free vulnerability in Google Chrome before 12.0.742.91 ...
CVE-2011-1807Google Chrome before 11.0.696.71 does not properly handle blobs, which ...
CVE-2011-1806Google Chrome before 11.0.696.71 does not properly implement the GPU ...
CVE-2011-1804rendering/RenderBox.cpp in WebCore in WebKit before r86862, as used in ...
CVE-2011-1801Unspecified vulnerability in Google Chrome before 11.0.696.71 allows ...
CVE-2011-1800Multiple integer overflows in the SVG Filters implementation in ...
CVE-2011-1799Google Chrome before 11.0.696.68 does not properly perform casts of ...
CVE-2011-1798rendering/svg/RenderSVGText.cpp in WebCore in WebKit in Google Chrome ...
CVE-2011-1797WebKit, as used in Apple Safari before 5.0.6, allows remote attackers ...
CVE-2011-1796Use-after-free vulnerability in the ...
CVE-2011-1795Integer underflow in the HTMLFormElement::removeFormElement function ...
CVE-2011-1794Integer overflow in the FilterEffect::copyImageBytes function in ...
CVE-2011-1793rendering/svg/RenderSVGResourceFilter.cpp in WebCore in WebKit in ...
CVE-2011-1691The counterToCSSValue function in CSSComputedStyleDeclaration.cpp in ...
CVE-2011-1465The SPDY implementation in net/http/http_network_transaction.cc in ...
CVE-2011-1456Google Chrome before 11.0.696.57 does not properly handle PDF forms, ...
CVE-2011-1455Google Chrome before 11.0.696.57 does not properly handle PDF ...
CVE-2011-1454Use-after-free vulnerability in the DOM id handling functionality in ...
CVE-2011-1452Google Chrome before 11.0.696.57 allows user-assisted remote attackers ...
CVE-2011-1451Google Chrome before 11.0.696.57 does not properly handle DOM id maps, ...
CVE-2011-1450Google Chrome before 11.0.696.57 does not properly present file ...
CVE-2011-1449Use-after-free vulnerability in the WebSockets implementation in ...
CVE-2011-1448Google Chrome before 11.0.696.57 does not properly perform height ...
CVE-2011-1447Google Chrome before 11.0.696.57 does not properly handle drop-down ...
CVE-2011-1446Google Chrome before 11.0.696.57 allows remote attackers to spoof the ...
CVE-2011-1445Google Chrome before 11.0.696.57 does not properly handle SVG ...
CVE-2011-1444Race condition in the sandbox launcher implementation in Google Chrome ...
CVE-2011-1443Google Chrome before 11.0.696.57 does not properly implement layering, ...
CVE-2011-1442Google Chrome before 11.0.696.57 does not properly handle mutation ...
CVE-2011-1441Google Chrome before 11.0.696.57 does not properly perform a cast of ...
CVE-2011-1440Use-after-free vulnerability in Google Chrome before 11.0.696.57 ...
CVE-2011-1439Google Chrome before 11.0.696.57 on Linux does not properly isolate ...
CVE-2011-1438Google Chrome before 11.0.696.57 allows remote attackers to bypass the ...
CVE-2011-1437Multiple integer overflows in Google Chrome before 11.0.696.57 allow ...
CVE-2011-1436Google Chrome before 11.0.696.57 on Linux does not properly interact ...
CVE-2011-1435Google Chrome before 11.0.696.57 does not properly implement the tabs ...
CVE-2011-1434Google Chrome before 11.0.696.57 does not ensure thread safety during ...
CVE-2011-1413Google Chrome before 10.0.648.127 on Linux does not properly mitigate ...
CVE-2011-1305Race condition in Google Chrome before 11.0.696.57 on Linux and Mac OS ...
CVE-2011-1304Unspecified vulnerability in Google Chrome before 11.0.696.57 allows ...
CVE-2011-1303Google Chrome before 11.0.696.57 does not properly handle floating ...
CVE-2011-1302Heap-based buffer overflow in the GPU process in Google Chrome before ...
CVE-2011-1301Use-after-free vulnerability in the GPU process in Google Chrome ...
CVE-2011-1296Google Chrome before 10.0.648.204 does not properly handle SVG text, ...
CVE-2011-1295WebKit, as used in Google Chrome before 10.0.648.204 and Apple Safari ...
CVE-2011-1294Google Chrome before 10.0.648.204 does not properly handle Cascading ...
CVE-2011-1293Use-after-free vulnerability in the HTMLCollection implementation in ...
CVE-2011-1292Use-after-free vulnerability in the frame-loader implementation in ...
CVE-2011-1291Google Chrome before 10.0.648.204 does not properly handle base ...
CVE-2011-1290Integer overflow in WebKit, as used on the Research In Motion (RIM) ...
CVE-2011-1204Google Chrome before 10.0.648.127 does not properly handle attributes, ...
CVE-2011-1203Google Chrome before 10.0.648.127 does not properly handle SVG ...
CVE-2011-1201The context implementation in WebKit, as used in Google Chrome before ...
CVE-2011-1200Google Chrome before 10.0.648.127 does not properly perform a cast of ...
CVE-2011-1199Google Chrome before 10.0.648.127 does not properly handle DataView ...
CVE-2011-1198The video functionality in Google Chrome before 10.0.648.127 allows ...
CVE-2011-1197Google Chrome before 10.0.648.127 does not properly perform table ...
CVE-2011-1196The OGG container implementation in Google Chrome before 10.0.648.127 ...
CVE-2011-1195Use-after-free vulnerability in Google Chrome before 10.0.648.127 ...
CVE-2011-1194Multiple unspecified vulnerabilities in Google Chrome before ...
CVE-2011-1192Google Chrome before 10.0.648.127 on Linux does not properly handle ...
CVE-2011-1191Use-after-free vulnerability in Google Chrome before 10.0.648.127 ...
CVE-2011-1190The Web Workers implementation in Google Chrome before 10.0.648.127 ...
CVE-2011-1189Google Chrome before 10.0.648.127 does not properly perform box ...
CVE-2011-1188Google Chrome before 10.0.648.127 does not properly handle counter ...
CVE-2011-1186Google Chrome before 10.0.648.127 on Linux does not properly handle ...
CVE-2011-1185Google Chrome before 10.0.648.127 does not prevent (1) navigation and ...
CVE-2011-1125Google Chrome before 9.0.597.107 does not properly perform layout, ...
CVE-2011-1124Use-after-free vulnerability in Google Chrome before 9.0.597.107 ...
CVE-2011-1123Google Chrome before 9.0.597.107 does not properly restrict access to ...
CVE-2011-1122The WebGL implementation in Google Chrome before 9.0.597.107 allows ...
CVE-2011-1121Integer overflow in Google Chrome before 9.0.597.107 allows remote ...
CVE-2011-1120The WebGL implementation in Google Chrome before 9.0.597.107 allows ...
CVE-2011-1119Google Chrome before 9.0.597.107 does not properly determine device ...
CVE-2011-1118Google Chrome before 9.0.597.107 does not properly handle TEXTAREA ...
CVE-2011-1117Google Chrome before 9.0.597.107 does not properly handle XHTML ...
CVE-2011-1116Google Chrome before 9.0.597.107 does not properly handle SVG ...
CVE-2011-1115Google Chrome before 9.0.597.107 does not properly render tables, ...
CVE-2011-1114Google Chrome before 9.0.597.107 does not properly handle tables, ...
CVE-2011-1113Google Chrome before 9.0.597.107 on 64-bit Linux platforms does not ...
CVE-2011-1112Google Chrome before 9.0.597.107 does not properly perform SVG ...
CVE-2011-1111Google Chrome before 9.0.597.107 does not properly implement forms ...
CVE-2011-1110Google Chrome before 9.0.597.107 does not properly implement key frame ...
CVE-2011-1109Google Chrome before 9.0.597.107 does not properly process nodes in ...
CVE-2011-1108Google Chrome before 9.0.597.107 does not properly implement ...
CVE-2011-1107Unspecified vulnerability in Google Chrome before 9.0.597.107 allows ...
CVE-2011-0985Google Chrome before 9.0.597.94 does not properly perform process ...
CVE-2011-0984Google Chrome before 9.0.597.94 does not properly handle plug-ins, ...
CVE-2011-0983Google Chrome before 9.0.597.94 does not properly handle anonymous ...
CVE-2011-0982Use-after-free vulnerability in Google Chrome before 9.0.597.94 allows ...
CVE-2011-0981Google Chrome before 9.0.597.94 does not properly perform event ...
CVE-2011-0784Race condition in Google Chrome before 9.0.597.84 allows remote ...
CVE-2011-0783Unspecified vulnerability in Google Chrome before 9.0.597.84 allows ...
CVE-2011-0782Google Chrome before 9.0.597.84 on Mac OS X does not properly mitigate ...
CVE-2011-0781Google Chrome before 9.0.597.84 does not properly handle autofill ...
CVE-2011-0780The PDF event handler in Google Chrome before 9.0.597.84 does not ...
CVE-2011-0779Google Chrome before 9.0.597.84 does not properly handle a missing key ...
CVE-2011-0778Google Chrome before 9.0.597.84 does not properly restrict drag and ...
CVE-2011-0777Use-after-free vulnerability in Google Chrome before 9.0.597.84 allows ...
CVE-2011-0776The sandbox implementation in Google Chrome before 9.0.597.84 on Mac ...
CVE-2011-0485Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2011-0484Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2011-0483Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2011-0482Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2011-0481Buffer overflow in Google Chrome before 8.0.552.237 and Chrome OS ...
CVE-2011-0479Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2011-0478Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2011-0477Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2011-0476Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 ...
CVE-2011-0475Use-after-free vulnerability in Google Chrome before 8.0.552.237 and ...
CVE-2011-0474Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2011-0473Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2011-0472Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2011-0471The node-iteration implementation in Google Chrome before 8.0.552.237 ...
CVE-2011-0470Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 do ...
CVE-2010-5073The JavaScript implementation in Google Chrome 4 does not properly ...
CVE-2010-5069The Cascading Style Sheets (CSS) implementation in Google Chrome 4 ...
CVE-2010-4578Google Chrome before 8.0.552.224 and Chrome OS before 8.0.552.343 do ...
CVE-2010-4577The CSSParser::parseFontFaceSrc function in WebCore/css/CSSParser.cpp ...
CVE-2010-4576browser/worker_host/message_port_dispatcher.cc in Google Chrome before ...
CVE-2010-4575The ThemeInstalledInfoBarDelegate::Observe function in ...
CVE-2010-4574The Pickle::Pickle function in base/pickle.cc in Google Chrome before ...
CVE-2010-4494Double free vulnerability in libxml2 2.7.8 and other versions, as used ...
CVE-2010-4493Use-after-free vulnerability in Google Chrome before 8.0.552.215 ...
CVE-2010-4492Use-after-free vulnerability in Google Chrome before 8.0.552.215 ...
CVE-2010-4491Google Chrome before 8.0.552.215 does not properly restrict privileged ...
CVE-2010-4490Google Chrome before 8.0.552.215 allows remote attackers to cause a ...
CVE-2010-4489libvpx, as used in Google Chrome before 8.0.552.215 and possibly other ...
CVE-2010-4488Google Chrome before 8.0.552.215 does not properly handle HTTP proxy ...
CVE-2010-4487Incomplete blacklist vulnerability in Google Chrome before 8.0.552.215 ...
CVE-2010-4486Use-after-free vulnerability in Google Chrome before 8.0.552.215 ...
CVE-2010-4485Google Chrome before 8.0.552.215 does not properly restrict the ...
CVE-2010-4484Google Chrome before 8.0.552.215 does not properly handle HTML5 ...
CVE-2010-4483Google Chrome before 8.0.552.215 does not properly restrict read ...
CVE-2010-4206Array index error in the FEBlend::apply function in ...
CVE-2010-4205Google Chrome before 7.0.517.44 does not properly handle the data ...
CVE-2010-4204WebKit, as used in Google Chrome before 7.0.517.44, webkitgtk before ...
CVE-2010-4202Multiple integer overflows in Google Chrome before 7.0.517.44 on Linux ...
CVE-2010-4201Use-after-free vulnerability in Google Chrome before 7.0.517.44 allows ...
CVE-2010-4199Google Chrome before 7.0.517.44 does not properly perform a cast of an ...
CVE-2010-4198WebKit, as used in Google Chrome before 7.0.517.44, webkitgtk before ...
CVE-2010-4197Use-after-free vulnerability in WebKit, as used in Google Chrome ...
CVE-2010-4042Google Chrome before 7.0.517.41 does not properly handle element maps, ...
CVE-2010-4041The sandbox implementation in Google Chrome before 7.0.517.41 on Linux ...
CVE-2010-4040Google Chrome before 7.0.517.41 does not properly handle animated GIF ...
CVE-2010-4039Google Chrome before 7.0.517.41 on Linux does not properly set the ...
CVE-2010-4038The Web Sockets implementation in Google Chrome before 7.0.517.41 does ...
CVE-2010-4036Google Chrome before 7.0.517.41 does not properly handle the unloading ...
CVE-2010-4035Google Chrome before 7.0.517.41 does not properly perform autofill ...
CVE-2010-4034Google Chrome before 7.0.517.41 does not properly handle forms, which ...
CVE-2010-4033Google Chrome before 7.0.517.41 does not properly implement the ...
CVE-2010-3813The WebCore::HTMLLinkElement::process function in ...
CVE-2010-3812Integer overflow in the Text::wholeText method in dom/Text.cpp in ...
CVE-2010-3730Google Chrome before 6.0.472.62 does not properly use information ...
CVE-2010-3729The SPDY protocol implementation in Google Chrome before 6.0.472.62 ...
CVE-2010-3417Google Chrome before 6.0.472.59 does not prompt the user before ...
CVE-2010-3416Google Chrome before 6.0.472.59 on Linux does not properly implement ...
CVE-2010-3415Google Chrome before 6.0.472.59 does not properly implement ...
CVE-2010-3414Google Chrome before 6.0.472.59 on Mac OS X does not properly ...
CVE-2010-3413Unspecified vulnerability in the pop-up blocking functionality in ...
CVE-2010-3411Google Chrome before 6.0.472.59 on Linux does not properly handle ...
CVE-2010-3259WebKit, as used in Apple Safari before 4.1.3 and 5.0.x before 5.0.3, ...
CVE-2010-3258The sandbox implementation in Google Chrome before 6.0.472.53 does not ...
CVE-2010-3257Use-after-free vulnerability in WebKit, as used in Apple Safari before ...
CVE-2010-3256Google Chrome before 6.0.472.53 does not properly limit the number of ...
CVE-2010-3255Google Chrome before 6.0.472.53 and webkitgtk before 1.2.6 do not ...
CVE-2010-3254The WebSockets implementation in Google Chrome before 6.0.472.53 does ...
CVE-2010-3253The implementation of notification permissions in Google Chrome before ...
CVE-2010-3252Use-after-free vulnerability in the Notifications presenter in Google ...
CVE-2010-3251The WebSockets implementation in Google Chrome before 6.0.472.53 ...
CVE-2010-3250Unspecified vulnerability in Google Chrome before 6.0.472.53 allows ...
CVE-2010-3249Google Chrome before 6.0.472.53 does not properly implement SVG ...
CVE-2010-3248Google Chrome before 6.0.472.53 does not properly restrict copying to ...
CVE-2010-3247Google Chrome before 6.0.472.53 does not properly restrict the ...
CVE-2010-3246Google Chrome before 6.0.472.53 does not properly handle the _blank ...
CVE-2010-3120Google Chrome before 5.0.375.127 does not properly implement the ...
CVE-2010-3119Google Chrome before 5.0.375.127 and webkitgtk before 1.2.6 do not ...
CVE-2010-3118The autosuggest feature in the Omnibox implementation in Google Chrome ...
CVE-2010-3117Google Chrome before 5.0.375.127 does not properly implement the ...
CVE-2010-3116Multiple use-after-free vulnerabilities in WebKit, as used in Apple ...
CVE-2010-3115Google Chrome before 5.0.375.127, and webkitgtk before 1.2.6, does not ...
CVE-2010-3114The text-editing implementation in Google Chrome before 5.0.375.127, ...
CVE-2010-3113Google Chrome before 5.0.375.127, and webkitgtk before 1.2.5, does not ...
CVE-2010-3112Google Chrome before 5.0.375.127 does not properly implement file ...
CVE-2010-3111Google Chrome before 6.0.472.53 does not properly mitigate an ...
CVE-2010-2903Google Chrome before 5.0.375.125 performs unexpected truncation and ...
CVE-2010-2902The SVG implementation in Google Chrome before 5.0.375.125 allows ...
CVE-2010-2901The rendering implementation in Google Chrome before 5.0.375.125 ...
CVE-2010-2900Google Chrome before 5.0.375.125 does not properly handle a large ...
CVE-2010-2899Unspecified vulnerability in the layout implementation in Google ...
CVE-2010-2898Google Chrome before 5.0.375.125 does not properly mitigate an ...
CVE-2010-2897Google Chrome before 5.0.375.125 does not properly mitigate an ...
CVE-2010-2652Google Chrome before 5.0.375.99 does not properly implement modal ...
CVE-2010-2651The Cascading Style Sheets (CSS) implementation in Google Chrome ...
CVE-2010-2650Unspecified vulnerability in Google Chrome before 5.0.375.99 has ...
CVE-2010-2649Unspecified vulnerability in Google Chrome before 5.0.375.99 allows ...
CVE-2010-2648The implementation of the Unicode Bidirectional Algorithm (aka Bidi ...
CVE-2010-2647Google Chrome before 5.0.375.99 allows remote attackers to cause a ...
CVE-2010-2646Google Chrome before 5.0.375.99 does not properly isolate sandboxed ...
CVE-2010-2645Unspecified vulnerability in Google Chrome before 5.0.375.99, when ...
CVE-2010-2454Apple Safari does not properly manage the address bar between the ...
CVE-2010-2441WebKit does not properly restrict focus changes, which allows remote ...
CVE-2010-2302Use-after-free vulnerability in WebCore in WebKit in Google Chrome ...
CVE-2010-2301Cross-site scripting (XSS) vulnerability in editing/markup.cpp in ...
CVE-2010-2300Use-after-free vulnerability in the Element::normalizeAttributes ...
CVE-2010-2299The Clipboard::DispatchObject function in app/clipboard/clipboard.cc ...
CVE-2010-2298browser/renderer_host/database_dispatcher_host.cc in Google Chrome ...
CVE-2010-2297rendering/FixedTableLayout.cpp in WebCore in WebKit in Google Chrome ...
CVE-2010-2296The implementation of unspecified DOM methods in Google Chrome before ...
CVE-2010-2295page/EventHandler.cpp in WebCore in WebKit in Google Chrome before ...
CVE-2010-2264The Cascading Style Sheets (CSS) implementation in WebKit in Apple ...
CVE-2010-2110Google Chrome before 5.0.375.55 does not properly execute JavaScript ...
CVE-2010-2109Unspecified vulnerability in Google Chrome before 5.0.375.55 allows ...
CVE-2010-2108Unspecified vulnerability in Google Chrome before 5.0.375.55 allows ...
CVE-2010-2107Unspecified vulnerability in Google Chrome before 5.0.375.55 allows ...
CVE-2010-2106Unspecified vulnerability in Google Chrome before 5.0.375.55 might ...
CVE-2010-2105Google Chrome before 5.0.375.55 does not properly follow the Safe ...
CVE-2010-1940Apple Safari 4.0.5 on Windows sends the "Authorization: Basic" header ...
CVE-2010-1939Use-after-free vulnerability in Apple Safari 4.0.5 on Windows allows ...
CVE-2010-1825Use-after-free vulnerability in WebKit, as used in Google Chrome ...
CVE-2010-1824Use-after-free vulnerability in WebKit, as used in Apple iTunes before ...
CVE-2010-1823Use-after-free vulnerability in WebKit before r65958, as used in ...
CVE-2010-1822WebKit, as used in Apple Safari before 4.1.3 and 5.0.x before 5.0.3 ...
CVE-2010-1813WebKit in Apple iOS before 4.1 on the iPhone and iPod touch allows ...
CVE-2010-1807WebKit in Apple Safari 4.x before 4.1.2 and 5.x before 5.0.2; Android ...
CVE-2010-1806Use-after-free vulnerability in Apple Safari 4.x before 4.1.2 and 5.x ...
CVE-2010-1805Untrusted search path vulnerability in Apple Safari 4.x before 4.1.2 ...
CVE-2010-1796The AutoFill feature in Apple Safari before 5.0.1 on Mac OS X 10.5 ...
CVE-2010-1793Multiple use-after-free vulnerabilities in WebKit in Apple Safari ...
CVE-2010-1792WebKit in Apple Safari before 5.0.1 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1791Integer signedness error in WebKit in Apple Safari before 5.0.1 on Mac ...
CVE-2010-1790WebKit in Apple Safari before 5.0.1 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1789Heap-based buffer overflow in WebKit in Apple Safari before 5.0.1 on ...
CVE-2010-1788WebKit in Apple Safari before 5.0.1 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1787WebKit in Apple Safari before 5.0.1 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1786Use-after-free vulnerability in WebKit in Apple Safari before 5.0.1 on ...
CVE-2010-1785WebKit in Apple Safari before 5.0.1 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1784The counters functionality in the Cascading Style Sheets (CSS) ...
CVE-2010-1783WebKit in Apple Safari before 5.0.1 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1782WebKit in Apple Safari before 5.0.1 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1780Use-after-free vulnerability in WebKit in Apple Safari before 5.0.1 on ...
CVE-2010-1778Cross-site scripting (XSS) vulnerability in Apple Safari before 5.0.1 ...
CVE-2010-1774WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1773Off-by-one error in the toAlphabetic function in ...
CVE-2010-1772Use-after-free vulnerability in page/Geolocation.cpp in WebCore in ...
CVE-2010-1771Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1770WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1769WebKit in Apple iTunes before 9.2 on Windows, and Apple iOS before 4 ...
CVE-2010-1767Cross-site request forgery (CSRF) vulnerability in ...
CVE-2010-1766Off-by-one error in the WebSocketHandshake::readServerHandshake ...
CVE-2010-1765
CVE-2010-1764WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1763Unspecified vulnerability in WebKit in Apple iTunes before 9.2 on ...
CVE-2010-1762Cross-site scripting (XSS) vulnerability in WebKit in Apple Safari ...
CVE-2010-1761Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1760loader/DocumentThreadableLoader.cpp in the XMLHttpRequest ...
CVE-2010-1759Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1758Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1749Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1731Google Chrome on the HTC Hero allows remote attackers to cause a ...
CVE-2010-1665Google Chrome before 4.1.249.1064 does not properly handle fonts, ...
CVE-2010-1664Google Chrome before 4.1.249.1064 does not properly handle HTML5 ...
CVE-2010-1663The Google URL Parsing Library (aka google-url or GURL) in Google ...
CVE-2010-1506The Google V8 bindings in Google Chrome before 4.1.249.1059 allow ...
CVE-2010-1505Google Chrome before 4.1.249.1059 does not prevent pages from loading ...
CVE-2010-1504Cross-site scripting (XSS) vulnerability in Google Chrome before ...
CVE-2010-1503Cross-site scripting (XSS) vulnerability in Google Chrome before ...
CVE-2010-1502Unspecified vulnerability in Google Chrome before 4.1.249.1059 allows ...
CVE-2010-1500Google Chrome before 4.1.249.1059 does not properly support forms, ...
CVE-2010-1422WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1421The execCommand JavaScript function in WebKit in Apple Safari before ...
CVE-2010-1419Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1418Cross-site scripting (XSS) vulnerability in WebKit in Apple Safari ...
CVE-2010-1417The Cascading Style Sheets (CSS) implementation in WebKit in Apple ...
CVE-2010-1416WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1415WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1414Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1413WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1412Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1410WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1409Incomplete blacklist vulnerability in WebKit in Apple Safari before ...
CVE-2010-1408WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1407WebKit in Apple iOS before 4 on the iPhone and iPod touch does not ...
CVE-2010-1406WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1405Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1404Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1403WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1402Double free vulnerability in WebKit in Apple Safari before 5.0 on Mac ...
CVE-2010-1401Use-after-free vulnerability in the Cascading Style Sheets (CSS) ...
CVE-2010-1400Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1399WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1398WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6 and ...
CVE-2010-1397Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1396Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1395Cross-site scripting (XSS) vulnerability in WebKit in Apple Safari ...
CVE-2010-1394Cross-site scripting (XSS) vulnerability in WebKit in Apple Safari ...
CVE-2010-1393The Cascading Style Sheets (CSS) implementation in WebKit in Apple ...
CVE-2010-1392Use-after-free vulnerability in WebKit in Apple Safari before 5.0 on ...
CVE-2010-1391Multiple directory traversal vulnerabilities in the (a) Local Storage ...
CVE-2010-1390Cross-site scripting (XSS) vulnerability in WebKit in Apple Safari ...
CVE-2010-1389Cross-site scripting (XSS) vulnerability in WebKit in Apple Safari ...
CVE-2010-1388WebKit in Apple Safari before 5.0 on Mac OS X 10.5 through 10.6, and ...
CVE-2010-1387Use-after-free vulnerability in JavaScriptCore in WebKit in Apple ...
CVE-2010-1386page/Geolocation.cpp in WebCore in WebKit before r56188 and before ...
CVE-2010-1385Use-after-free vulnerability in Apple Safari before 5.0 on Mac OS X ...
CVE-2010-1237Google Chrome 4.1 BETA before 4.1.249.1036 allows remote attackers to ...
CVE-2010-1236The protocolIs function in platform/KURLGoogle.cpp in WebCore in ...
CVE-2010-1235Unspecified vulnerability in Google Chrome before 4.1.249.1036 allows ...
CVE-2010-1234Unspecified vulnerability in Google Chrome before 4.1.249.1036 allows ...
CVE-2010-1233Multiple integer overflows in Google Chrome before 4.1.249.1036 allow ...
CVE-2010-1232Google Chrome before 4.1.249.1036 allows remote attackers to cause a ...
CVE-2010-1231Google Chrome before 4.1.249.1036 processes HTTP headers before ...
CVE-2010-1230Google Chrome before 4.1.249.1036 does not have the expected behavior ...
CVE-2010-1229The sandbox infrastructure in Google Chrome before 4.1.249.1036 does ...
CVE-2010-1228Multiple race conditions in the sandbox infrastructure in Google ...
CVE-2010-1029Stack consumption vulnerability in the WebCore::CSSSelector function ...
CVE-2010-0664Stack consumption vulnerability in the ...
CVE-2010-0663The ParamTraits<SkBitmap>::Read function in ...
CVE-2010-0662The ParamTraits<SkBitmap>::Read function in ...
CVE-2010-0661WebCore/bindings/v8/custom/V8DOMWindowCustom.cpp in WebKit before ...
CVE-2010-0660Google Chrome before 4.0.249.78 sends an https URL in the Referer ...
CVE-2010-0659The image decoder in WebKit before r52833, as used in Google Chrome ...
CVE-2010-0658Multiple integer overflows in Skia, as used in Google Chrome before ...
CVE-2010-0657Google Chrome before 4.0.249.78 on Windows does not perform the ...
CVE-2010-0656WebKit before r51295, as used in Google Chrome before 4.0.249.78, ...
CVE-2010-0655Use-after-free vulnerability in Google Chrome before 4.0.249.78 allows ...
CVE-2010-0651WebKit before r52784, as used in Google Chrome before 4.0.249.78 and ...
CVE-2010-0650WebKit, as used in Google Chrome before 4.0.249.78 and Apple Safari, ...
CVE-2010-0649Integer overflow in the CrossCallParamsEx::CreateFromBuffer function ...
CVE-2010-0647WebKit before r53525, as used in Google Chrome before 4.0.249.89, ...
CVE-2010-0646Multiple integer signedness errors in factory.cc in Google V8 before ...
CVE-2010-0645Multiple integer overflows in factory.cc in Google V8 before r3560, as ...
CVE-2010-0644Google Chrome before 4.0.249.89, when a SOCKS 5 proxy server is ...
CVE-2010-0643Google Chrome before 4.0.249.89 attempts to make direct connections to ...
CVE-2010-0556browser/login/login_prompt.cc in Google Chrome before 4.0.249.89 ...
CVE-2010-0544Cross-site scripting (XSS) vulnerability in WebKit in Apple Safari ...
CVE-2010-0315WebKit before r53607, as used in Google Chrome before 4.0.249.89, ...
CVE-2010-0314Apple Safari allows remote attackers to discover a redirect's target ...
CVE-2010-0054Use-after-free vulnerability in WebKit in Apple Safari before 4.0.5 ...
CVE-2010-0053Use-after-free vulnerability in WebKit in Apple Safari before 4.0.5 ...
CVE-2010-0052Use-after-free vulnerability in WebKit in Apple Safari before 4.0.5 ...
CVE-2010-0050Use-after-free vulnerability in WebKit in Apple Safari before 4.0.5 ...
CVE-2010-0049Use-after-free vulnerability in WebKit in Apple Safari before 4.0.5 ...
CVE-2010-0048Use-after-free vulnerability in WebKit in Apple Safari before 4.0.5 ...
CVE-2010-0047Use-after-free vulnerability in WebKit in Apple Safari before 4.0.5 ...
CVE-2010-0046The Cascading Style Sheets (CSS) implementation in WebKit in Apple ...
CVE-2009-3934The WebFrameLoaderClient::dispatchDidChangeLocationWithinPage function ...
CVE-2009-3933WebKit before r50173, as used in Google Chrome before 3.0.195.32, ...
CVE-2009-3932The Gears plugin in Google Chrome before 3.0.195.32 allows ...
CVE-2009-3931Incomplete blacklist vulnerability in browser/download/download_exe.cc ...
CVE-2009-3456Google Chrome, possibly 3.0.195.21 and earlier, does not properly ...
CVE-2009-3268Google Chrome 1.0.154.48 and earlier allows remote attackers to cause ...
CVE-2009-3264The getSVGDocument method in Google Chrome before 3.0.195.21 omits an ...
CVE-2009-3263Cross-site scripting (XSS) vulnerability in Google Chrome 2.x and 3.x ...
CVE-2009-2974Google Chrome 1.0.154.65, 1.0.154.48, and earlier allows remote ...
CVE-2009-2973Google Chrome before 2.0.172.43 does not prevent SSL connections to a ...
CVE-2009-2955Google Chrome 1.0.154.48 and earlier allows remote attackers to cause ...
CVE-2009-2935Google V8, as used in Google Chrome before 2.0.172.43, allows remote ...
CVE-2009-2578Google Chrome 2.x through 2.0.172 allows remote attackers to cause a ...
CVE-2009-2556Google Chrome before 2.0.172.37 allows attackers to leverage renderer ...
CVE-2009-2555Heap-based buffer overflow in src/jsregexp.cc in Google V8 before ...
CVE-2009-2352Google Chrome 1.0.154.48 and earlier does not block javascript: URIs ...
CVE-2009-2121Buffer overflow in the browser kernel in Google Chrome before ...
CVE-2009-2071Google Chrome before 1.0.154.53 displays a cached certificate for a ...
CVE-2009-2068Google Chrome detects http content in https web pages only when the ...
CVE-2009-2060src/net/http/http_transaction_winhttp.cc in Google Chrome before ...
CVE-2009-1514Google Chrome 1.0.154.53 allows remote attackers to cause a denial of ...
CVE-2009-1441Heap-based buffer overflow in the ParamTraits<SkBitmap>::Read function ...
CVE-2009-1414Google Chrome 2.0.x lets modifications to the global object persist ...
CVE-2009-1413Google Chrome 1.0.x does not cancel timeouts upon a page transition, ...
CVE-2009-1412Argument injection vulnerability in the chromehtml: protocol handler ...
CVE-2009-0411Google Chrome before 1.0.154.46 does not properly restrict access from ...
CVE-2009-0276Cross-domain vulnerability in the V8 JavaScript engine in Google ...
CVE-2008-7294Google Chrome before 4.0.211.0 cannot properly restrict modifications ...
CVE-2008-7061The tooltip manager (chrome/views/tooltip_manager.cc) in Google Chrome ...
CVE-2008-6998Stack-based buffer overflow in chrome/common/gfx/url_elider.cc in ...
CVE-2008-6997Google Chrome 0.2.149.27 allows user-assisted remote attackers to ...
CVE-2008-6996Google Chrome BETA (0.2.149.27) does not prompt the user before saving ...
CVE-2008-6995Integer underflow in net/base/escape.cc in chrome.dll in Google Chrome ...
CVE-2008-6994Stack-based buffer overflow in the SaveAs feature ...
CVE-2008-4340Google Chrome 0.2.149.29 and 0.2.149.30 allows remote attackers to ...
CVE-2008-4226Integer overflow in the xmlSAX2Characters function in libxml2 2.7.2 ...
CVE-2008-4225Integer overflow in the xmlBufferResize function in libxml2 2.7.2 ...
CVE-2008-3281libxml2 2.6.32 and earlier does not properly detect recursion during ...

Security announcements

DSA / DLADescription
DSA-3810-1chromium-browser - security update
DSA-3776-1chromium-browser - security update
DSA-3731-1chromium-browser - security update
DSA-3683-1chromium-browser - security update
DSA-3667-1chromium-browser - security update
DSA-3660-1chromium-browser - security update
DSA-3645-1chromium-browser - security update
DSA-3637-1chromium-browser - security update
DSA-3594-1chromium-browser - security update
DSA-3590-1chromium-browser - security update
DSA-3564-1chromium-browser - security update
DSA-3549-1chromium-browser - security update
DSA-3531-1chromium-browser - security update
DSA-3513-1chromium-browser - security update
DSA-3507-1chromium-browser - security update
DSA-3486-1chromium-browser - security update
DSA-3456-1chromium-browser - security update
DSA-3418-1chromium-browser - security update
DSA-3415-1chromium-browser - security update
DSA-3376-1chromium-browser - security update
DSA-3351-1chromium-browser - security update
DSA-3315-1chromium-browser - security update
DSA-3267-1chromium-browser - security update
DSA-3242-1chromium-browser - security update
DSA-3238-1chromium-browser - security update
DSA-3148-1chromium-browser - end of life
DSA-3039-1chromium-browser - security update
DSA-2959-1chromium-browser - security update
DSA-2939-1chromium-browser - security update
DSA-2930-1chromium-browser - security update
DSA-2920-1chromium-browser - security update
DSA-2905-1chromium-browser - security update
DSA-2883-1chromium-browser - security update
DSA-2862-1chromium-browser - several
DSA-2811-1chromium-browser - several
DSA-2799-1chromium-browser - several
DSA-2785-1chromium-browser - several
DSA-2741-1chromium-browser - several
DSA-2732-1chromium-browser - several
DSA-2724-1chromium-browser - several
DSA-2706-1chromium-browser - several
DSA-2695-1chromium-browser - several
DSA-2307-1chromium-browser - several
DSA-2245-1chromium-browser - several vulnerabilities
DSA-2192-1chromium-browser - several
DSA-2189-1chromium-browser - several
DSA-2166-1chromium-browser - several

Search for package or bug name: Reporting problems